<?xml version="1.1" encoding="utf-8"?>
<Resources CodePage="1250">
  <StrRes Name="1" Text="OK"/>
  <StrRes Name="2" Text="Zrušit"/>
  <StrRes Name="3" Text="Vše"/>
  <StrRes Name="4" Text="Aktuální stránku"/>
  <StrRes Name="5" Text="Stránky:"/>
  <StrRes Name="6" Text="Oddělovače stránek"/>
  <StrRes Name="7" Text="Rozsah stránek"/>
  <StrRes Name="8" Text="Nastavení exportu"/>
  <StrRes Name="9" Text="Zadejte čísla stránek a/nebo rozsah stránek, oddělených čárkami. Např.: 1,3,5-12"/>
  <StrRes Name="100" Text="Náhled"/>
  <StrRes Name="101" Text="Tisk"/>
  <StrRes Name="102" Text="Tisknout"/>
  <StrRes Name="103" Text="Otevřít"/>
  <StrRes Name="104" Text="Otevřít"/>
  <StrRes Name="105" Text="Uložit"/>
  <StrRes Name="106" Text="Uložit"/>
  <StrRes Name="107" Text="Export"/>
  <StrRes Name="108" Text="Export"/>
  <StrRes Name="109" Text="Najít"/>
  <StrRes Name="110" Text="Najít"/>
  <StrRes Name="111" Text="Celá stránka"/>
  <StrRes Name="112" Text="Celá stránka"/>
  <StrRes Name="113" Text="Šířka stránky"/>
  <StrRes Name="114" Text="Na šířku stránky"/>
  <StrRes Name="115" Text="100%"/>
  <StrRes Name="116" Text="100%"/>
  <StrRes Name="117" Text="Dvě stránky"/>
  <StrRes Name="118" Text="Dvě stránky"/>
  <StrRes Name="119" Text="Zvětšení"/>
  <StrRes Name="120" Text="Vzhled stránky"/>
  <StrRes Name="121" Text="Vzhled stránky"/>
  <StrRes Name="122" Text="Osnova"/>
  <StrRes Name="123" Text="Osnova"/>
  <StrRes Name="124" Text="Zvětšit"/>
  <StrRes Name="125" Text="Zvětšit"/>
  <StrRes Name="126" Text="Zmenšit"/>
  <StrRes Name="127" Text="Zmenšit"/>
  <StrRes Name="128" Text="Osnova"/>
  <StrRes Name="129" Text="Osnova sestavy"/>
  <StrRes Name="130" Text="Miniatury"/>
  <StrRes Name="131" Text="Miniatury"/>
  <StrRes Name="132" Text="Upravit"/>
  <StrRes Name="133" Text="Upravit stránku"/>
  <StrRes Name="134" Text="První"/>
  <StrRes Name="135" Text="První stránka"/>
  <StrRes Name="136" Text="Předchozí"/>
  <StrRes Name="137" Text="Předchozí stránka"/>
  <StrRes Name="138" Text="Další"/>
  <StrRes Name="139" Text="Další stránka"/>
  <StrRes Name="140" Text="Poslední"/>
  <StrRes Name="141" Text="Poslední stránka"/>
  <StrRes Name="142" Text="Číslo stránky"/>
  <StrRes Name="150" Text="Celá obrazovka"/>
  <StrRes Name="151" Text="Export do PDF"/>
  <StrRes Name="152" Text="Odeslat E-mailem"/>
  <StrRes Name="zmPageWidth" Text="Šířka stránky"/>
  <StrRes Name="zmWholePage" Text="Celá stránka"/>
  <StrRes Name="200" Text="Tisk"/>
  <StrRes Name="201" Text="Tiskárna   "/>
  <StrRes Name="202" Text="Stránky   "/>
  <StrRes Name="203" Text="Počet kopií"/>
  <StrRes Name="204" Text="Kompletovat"/>
  <StrRes Name="205" Text="Kopie   "/>
  <StrRes Name="206" Text="Tisknout"/>
  <StrRes Name="207" Text="!Ostatní"/>
  <StrRes Name="208" Text="Kde:"/>
  <StrRes Name="209" Text="Vlastnosti..."/>
  <StrRes Name="210" Text="Tisknout do souboru"/>
  <StrRes Name="211" Text="!Pořadí"/>
  <StrRes Name="212" Text="Název:"/>
  <StrRes Name="213" Text="Způsob tisku"/>
  <StrRes Name="214" Text="Tisk na formát"/>
  <StrRes Name="216" Text="Duplex"/>
  <StrRes Name="ppAll" Text="Všechny stránky"/>
  <StrRes Name="ppOdd" Text="Liché stránky"/>
  <StrRes Name="ppEven" Text="Sudé stránky"/>
  <StrRes Name="pgDefault" Text="Výchozí"/>
  <StrRes Name="pmDefault" Text="Výchozí"/>
  <StrRes Name="pmSplit" Text="Rozdělit velké stránky"/>
  <StrRes Name="pmJoin" Text="Spojit malé stránky"/>
  <StrRes Name="pmScale" Text="Upravit měřítko"/>
  <StrRes Name="poDirect" Text="!Normální (1-9)"/>
  <StrRes Name="poReverse" Text="!Opačné (9-1)"/>
  <StrRes Name="300" Text="Najít text"/>
  <StrRes Name="301" Text="Hledaný text:"/>
  <StrRes Name="302" Text="Volby prohledávání   "/>
  <StrRes Name="303" Text="Nahradit"/>
  <StrRes Name="304" Text="Hledat od začátku"/>
  <StrRes Name="305" Text="Rozlišovat malá/velká"/>
  <StrRes Name="400" Text="Vzhled stránky"/>
  <StrRes Name="401" Text="Šířka"/>
  <StrRes Name="402" Text="Výška"/>
  <StrRes Name="403" Text="Velikost   "/>
  <StrRes Name="404" Text="Orientace   "/>
  <StrRes Name="405" Text="Vlevo"/>
  <StrRes Name="406" Text="Nahoře"/>
  <StrRes Name="407" Text="Vpravo"/>
  <StrRes Name="408" Text="Dole"/>
  <StrRes Name="409" Text="Okraje   "/>
  <StrRes Name="410" Text="Na výšku"/>
  <StrRes Name="411" Text="Na šířku"/>
  <StrRes Name="412" Text="Další   "/>
  <StrRes Name="413" Text="Uplatnit na aktuální stránku"/>
  <StrRes Name="414" Text="Uplatnit na všechny stránky"/>
  <StrRes Name="500" Text="Tisk"/>
  <StrRes Name="501" Text="Tiskárna   "/>
  <StrRes Name="502" Text="Stránky   "/>
  <StrRes Name="503" Text="Kopie   "/>
  <StrRes Name="504" Text="Počet kopií"/>
  <StrRes Name="505" Text="Nastavení   "/>
  <StrRes Name="506" Text="Příkazy ukončení   "/>
  <StrRes Name="507" Text="Tisknout do souboru"/>
  <StrRes Name="508" Text="Kódová stránka OEM"/>
  <StrRes Name="509" Text="Pseudografika"/>
  <StrRes Name="510" Text="Tiskový soubor (*.prn)|*.prn"/>
  <StrRes Name="mbConfirm" Text="Potvrdit"/>
  <StrRes Name="mbError" Text="Chyba"/>
  <StrRes Name="mbInfo" Text="Informace"/>
  <StrRes Name="xrCantFindClass" Text="Nelze nalézt třídu"/>
  <StrRes Name="prVirtual" Text="Virtuální"/>
  <StrRes Name="prDefault" Text="Předvolená"/>
  <StrRes Name="prCustom" Text="Vlastní"/>
  <StrRes Name="enUnconnHeader" Text="Nepřipojené záhlaví/zápatí"/>
  <StrRes Name="enUnconnGroup" Text="Žádný pruh pro skupinu"/>
  <StrRes Name="enUnconnGFooter" Text="Žádné skupinové záhlaví"/>
  <StrRes Name="enBandPos" Text="Nesprávná pozice pruhu:"/>
  <StrRes Name="dbNotConn" Text="DataSet %s není připojen k datům"/>
  <StrRes Name="dbFldNotFound" Text="Soubor nenalezen:"/>
  <StrRes Name="clDSNotIncl" Text="(dataset není v Report.DataSets obsažen)"/>
  <StrRes Name="clUnknownVar" Text="Neznámá proměnná nebo datové pole:"/>
  <StrRes Name="clScrError" Text="Chyba skriptu v %s: %s"/>
  <StrRes Name="clDSNotExist" Text="Dataset &#34;%s&#34; neexistuje"/>
  <StrRes Name="clErrors" Text="Nastala(y) následující chyba(y):"/>
  <StrRes Name="clExprError" Text="Chyba ve výrazu"/>
  <StrRes Name="clFP3files" Text="Připravená sestava"/>
  <StrRes Name="clSaving" Text="Ukládání souboru..."/>
  <StrRes Name="clCancel" Text="Zrušit"/>
  <StrRes Name="clClose" Text="Zavřít"/>
  <StrRes Name="clPrinting" Text="Tisk stránky"/>
  <StrRes Name="clLoading" Text="Načítání souboru..."/>
  <StrRes Name="clPageOf" Text="Strana %d z %d"/>
  <StrRes Name="clFirstPass" Text="První průchod: strana "/>
  <StrRes Name="clNoPrinters" Text="Na Vašem systému není nainstalována žádná tiskárna"/>
  <StrRes Name="clDecompressError" Text="Chyba při dekomprimování streamu"/>
  <StrRes Name="prRunningFirst" Text="První průchod: strana %d"/>
  <StrRes Name="prRunning" Text="Příprava stránky %d"/>
  <StrRes Name="prPrinting" Text="Tisk stránky %d"/>
  <StrRes Name="prExporting" Text="Export stránky %d"/>
  <StrRes Name="uCm" Text="cm"/>
  <StrRes Name="uInch" Text="in"/>
  <StrRes Name="uPix" Text="px"/>
  <StrRes Name="uChar" Text="zn"/>
  <StrRes Name="dupDefault" Text="výchozí"/>
  <StrRes Name="dupVert" Text="po délce"/>
  <StrRes Name="dupHorz" Text="po šířce"/>
  <StrRes Name="dupSimpl" Text="jednostranně"/>
  <StrRes Name="crFillMx" Text="Vyplňování křížové tabulky..."/>
  <StrRes Name="crBuildMx" Text="Vytváření křížové tabulky..."/>
  <StrRes Name="SLangNotFound" Text="Jazyk '%s' nenalezen"/>
  <StrRes Name="SInvalidLanguage" Text="Neplatná definice jazyka"/>
  <StrRes Name="SIdRedeclared" Text="Identifikátor předeklarován: "/>
  <StrRes Name="SUnknownType" Text="Neznámý typ: "/>
  <StrRes Name="SIncompatibleTypes" Text="Nekompatibilní typy"/>
  <StrRes Name="SIdUndeclared" Text="Nedeklarovaný identifikátor: "/>
  <StrRes Name="SClassRequired" Text="Požadován typ třídy"/>
  <StrRes Name="SIndexRequired" Text="Požadován index"/>
  <StrRes Name="SStringError" Text="Řetězce nemají vlastnosti ani metody"/>
  <StrRes Name="SClassError" Text="Třída %s neobsahuje základní vlastnost"/>
  <StrRes Name="SArrayRequired" Text="Požadován typ pole"/>
  <StrRes Name="SVarRequired" Text="Požadována proměnná"/>
  <StrRes Name="SNotEnoughParams" Text="Nedostatek aktuálních parametrů"/>
  <StrRes Name="STooManyParams" Text="Příliš mnoho aktuálních parametrů"/>
  <StrRes Name="SLeftCantAssigned" Text="Levé straně výrazu nelze přiřazovat"/>
  <StrRes Name="SForError" Text="Pro proměnnou smyčky musí být číselná proměnná"/>
  <StrRes Name="SEventError" Text="Handler události musí být procedura"/>
  <StrRes Name="600" Text="Rozbalit vše"/>
  <StrRes Name="601" Text="Sbalit vše"/>
  <StrRes Name="clStrNotFound" Text="Text not found"/>
  <StrRes Name="2000" Text="Objekt inspektor"/>
  <StrRes Name="oiProp" Text="Vlastnosti"/>
  <StrRes Name="oiEvent" Text="Události"/>
  <StrRes Name="2100" Text="Strom dat"/>
  <StrRes Name="2101" Text="Data"/>
  <StrRes Name="2102" Text="Proměnné"/>
  <StrRes Name="2103" Text="Funkce"/>
  <StrRes Name="2104" Text="Vytvořit pole"/>
  <StrRes Name="2105" Text="Vytvořit nadpis"/>
  <StrRes Name="2106" Text="Classes"/>
  <StrRes Name="dtNoData" Text="Nedostupná data"/>
  <StrRes Name="dtNoData1" Text="Go &#38;#34;Report|Data...&#38;#34; menu to add an existing datasets to your report, or switch to &#38;#34;Data&#38;#34; tab and create new datasets."/>
  <StrRes Name="dtData" Text="Data"/>
  <StrRes Name="dtSysVar" Text="Systémové proměnné"/>
  <StrRes Name="dtVar" Text="Proměnné"/>
  <StrRes Name="dtFunc" Text="Funkce"/>
  <StrRes Name="2200" Text="Strom Reportu"/>
  <StrRes Name="2300" Text="Otevřít soubor skriptu"/>
  <StrRes Name="2301" Text="Uložit soubor skriptu"/>
  <StrRes Name="2302" Text="Spustit skript"/>
  <StrRes Name="2303" Text="Trasovat do"/>
  <StrRes Name="2304" Text="Přerušit skript"/>
  <StrRes Name="2305" Text="Vyhodnotit"/>
  <StrRes Name="2306" Text="Jazyk:"/>
  <StrRes Name="2307" Text="Zarovnání"/>
  <StrRes Name="2308" Text="Zarovnat vlevo"/>
  <StrRes Name="2309" Text="Vystředit vodorovně"/>
  <StrRes Name="2310" Text="Zarovnat Vpravo"/>
  <StrRes Name="2311" Text="Zarovnat nahoru"/>
  <StrRes Name="2312" Text="Vystředit svisle"/>
  <StrRes Name="2313" Text="Zarovnat dolů"/>
  <StrRes Name="2314" Text="Vodorovně mezera"/>
  <StrRes Name="2315" Text="Svisle mezera"/>
  <StrRes Name="2316" Text="Vystředit vodorovně v pruhu"/>
  <StrRes Name="2317" Text="Vystředit svisle v pruhu"/>
  <StrRes Name="2318" Text="Stejná šířka"/>
  <StrRes Name="2319" Text="Stejná výška"/>
  <StrRes Name="2320" Text="Text"/>
  <StrRes Name="2321" Text="Styl"/>
  <StrRes Name="2322" Text="Název písma"/>
  <StrRes Name="2323" Text="Velikost písma"/>
  <StrRes Name="2324" Text="Tučné"/>
  <StrRes Name="2325" Text="Kurzíva"/>
  <StrRes Name="2326" Text="Podtržené"/>
  <StrRes Name="2327" Text="Barva písma"/>
  <StrRes Name="2328" Text="Zvýraznění"/>
  <StrRes Name="2329" Text="Otočení textu"/>
  <StrRes Name="2330" Text="Zarovnat vlevo"/>
  <StrRes Name="2331" Text="Vystředit vodorovně"/>
  <StrRes Name="2332" Text="Zarovnat Vpravo"/>
  <StrRes Name="2333" Text="Formátovat"/>
  <StrRes Name="2334" Text="Zarovnat nahoru"/>
  <StrRes Name="2335" Text="Vystředit svisle"/>
  <StrRes Name="2336" Text="Zarovnat dolů"/>
  <StrRes Name="2337" Text="Rámeček"/>
  <StrRes Name="2338" Text="Čára nahoře"/>
  <StrRes Name="2339" Text="Čára dole"/>
  <StrRes Name="2340" Text="Čára vlevo"/>
  <StrRes Name="2341" Text="Čára vpravo"/>
  <StrRes Name="2342" Text="Všechny čáry rámečku"/>
  <StrRes Name="2343" Text="Bez rámečku"/>
  <StrRes Name="2344" Text="Stín"/>
  <StrRes Name="2345" Text="Barva pozadí"/>
  <StrRes Name="2346" Text="Barva rámečku"/>
  <StrRes Name="2347" Text="Typ rámečku"/>
  <StrRes Name="2348" Text="Šířka rámečku"/>
  <StrRes Name="2349" Text="Standardní"/>
  <StrRes Name="2350" Text="Nový Report"/>
  <StrRes Name="2351" Text="Otevřít Report"/>
  <StrRes Name="2352" Text="Uložit Report"/>
  <StrRes Name="2353" Text="Náhled"/>
  <StrRes Name="2354" Text="Nová stránka Reportu"/>
  <StrRes Name="2355" Text="Nová stránka dialogu"/>
  <StrRes Name="2356" Text="Odstranit stránku"/>
  <StrRes Name="2357" Text="Nastavení stránky"/>
  <StrRes Name="2358" Text="Proměnné"/>
  <StrRes Name="2359" Text="Vyjmout"/>
  <StrRes Name="2360" Text="Kopírovat"/>
  <StrRes Name="2361" Text="Vložit"/>
  <StrRes Name="2362" Text="Kopírovat formátování"/>
  <StrRes Name="2363" Text="Zpět"/>
  <StrRes Name="2364" Text="Vpřed"/>
  <StrRes Name="2365" Text="Seskupit"/>
  <StrRes Name="2366" Text="Rozdělit skupinu"/>
  <StrRes Name="2367" Text="Zobrazit mřížku"/>
  <StrRes Name="2368" Text="Zarovnat na mřížku"/>
  <StrRes Name="2369" Text="Přizpůsobit k mřížce"/>
  <StrRes Name="2370" Text="Zvětšení"/>
  <StrRes Name="2371" Text="Zvláštní nástroje"/>
  <StrRes Name="2372" Text="Vybrat nástroj"/>
  <StrRes Name="2373" Text="Nástroj uchopení"/>
  <StrRes Name="2374" Text="Nástroj zvětšení"/>
  <StrRes Name="2375" Text="Nástroj úpravy textu"/>
  <StrRes Name="2376" Text="Nástroj kopírování formátu"/>
  <StrRes Name="2377" Text="Vložit pruh"/>
  <StrRes Name="2378" Text="&amp;Soubor"/>
  <StrRes Name="2379" Text="Ú&amp;prava"/>
  <StrRes Name="2380" Text="Najít..."/>
  <StrRes Name="2381" Text="Najít další"/>
  <StrRes Name="2382" Text="Nahradit..."/>
  <StrRes Name="2383" Text="&amp;Report"/>
  <StrRes Name="2384" Text="Data..."/>
  <StrRes Name="2385" Text="Nastavení..."/>
  <StrRes Name="2386" Text="Styly..."/>
  <StrRes Name="2387" Text="&amp;Zobrazit"/>
  <StrRes Name="2388" Text="Nástrojové lišty"/>
  <StrRes Name="2389" Text="Standardní"/>
  <StrRes Name="2390" Text="Text"/>
  <StrRes Name="2391" Text="Rámeček"/>
  <StrRes Name="2392" Text="Sada zarovnání"/>
  <StrRes Name="2393" Text="Zvláštní nástroje"/>
  <StrRes Name="2394" Text="Inspektor objektů"/>
  <StrRes Name="2395" Text="Strom dat"/>
  <StrRes Name="2396" Text="Strom Reportu"/>
  <StrRes Name="2397" Text="Měřítka"/>
  <StrRes Name="2398" Text="Vodítka"/>
  <StrRes Name="2399" Text="Odstranit vodítka"/>
  <StrRes Name="2400" Text="Nastavení..."/>
  <StrRes Name="2401" Text="&amp;Nápověda"/>
  <StrRes Name="2402" Text="Obsah nápovědy..."/>
  <StrRes Name="2403" Text="O FastReportu..."/>
  <StrRes Name="2404" Text="Záložka seřazení..."/>
  <StrRes Name="2405" Text="Zpět"/>
  <StrRes Name="2406" Text="Vpřed"/>
  <StrRes Name="2407" Text="Vyjmout"/>
  <StrRes Name="2408" Text="Kopírovat"/>
  <StrRes Name="2409" Text="Vložit"/>
  <StrRes Name="2410" Text="Seskupit"/>
  <StrRes Name="2411" Text="Rozdělit skupinu"/>
  <StrRes Name="2412" Text="Odstranit"/>
  <StrRes Name="2413" Text="Odstranit stránku"/>
  <StrRes Name="2414" Text="Vybrat vše"/>
  <StrRes Name="2415" Text="Upravit..."/>
  <StrRes Name="2416" Text="Přenést dopředu"/>
  <StrRes Name="2417" Text="Odeslat dozadu"/>
  <StrRes Name="2418" Text="Nový..."/>
  <StrRes Name="2419" Text="Nový Report"/>
  <StrRes Name="2420" Text="Nová stránka"/>
  <StrRes Name="2421" Text="Nový dialog"/>
  <StrRes Name="2422" Text="Otevřít..."/>
  <StrRes Name="2423" Text="Uložit"/>
  <StrRes Name="2424" Text="Uložit jako..."/>
  <StrRes Name="2425" Text="Proměnné..."/>
  <StrRes Name="2426" Text="Nastavení stránky..."/>
  <StrRes Name="2427" Text="Náhled"/>
  <StrRes Name="2428" Text="Ukončit"/>
  <StrRes Name="2429" Text="Název Reportu"/>
  <StrRes Name="2430" Text="Souhrn Reportu"/>
  <StrRes Name="2431" Text="Záhlaví stránky"/>
  <StrRes Name="2432" Text="Zápatí stránky"/>
  <StrRes Name="2433" Text="Záhlaví"/>
  <StrRes Name="2434" Text="Zápatí"/>
  <StrRes Name="2435" Text="Hlavní data"/>
  <StrRes Name="2436" Text="Podrobná data"/>
  <StrRes Name="2437" Text="Podřazená data"/>
  <StrRes Name="2438" Text="Data 4. úrovně"/>
  <StrRes Name="2439" Text="Data 5. úrovně"/>
  <StrRes Name="2440" Text="Data 6. úrovně"/>
  <StrRes Name="2441" Text="Záhlaví skupiny"/>
  <StrRes Name="2442" Text="Zápatí skupiny"/>
  <StrRes Name="2443" Text="Podřazená"/>
  <StrRes Name="2444" Text="Záhlaví sloupce"/>
  <StrRes Name="2445" Text="Zápatí sloupce"/>
  <StrRes Name="2446" Text="Překrytí"/>
  <StrRes Name="2447" Text="Svislý pruh"/>
  <StrRes Name="2448" Text="Záhlaví"/>
  <StrRes Name="2449" Text="Zápatí"/>
  <StrRes Name="2450" Text="Hlavní data"/>
  <StrRes Name="2451" Text="Podrobná data"/>
  <StrRes Name="2452" Text="Podřazená data"/>
  <StrRes Name="2453" Text="Záhlaví skupiny"/>
  <StrRes Name="2454" Text="Zápatí skupiny"/>
  <StrRes Name="2455" Text="Podřazená"/>
  <StrRes Name="2456" Text="0°"/>
  <StrRes Name="2457" Text="45°"/>
  <StrRes Name="2458" Text="90°"/>
  <StrRes Name="2459" Text="180°"/>
  <StrRes Name="2460" Text="270°"/>
  <StrRes Name="2461" Text="Nastavení písma"/>
  <StrRes Name="2462" Text="Tučné"/>
  <StrRes Name="2463" Text="Kurzíva"/>
  <StrRes Name="2464" Text="Podtržené"/>
  <StrRes Name="2465" Text="Horní index"/>
  <StrRes Name="2466" Text="Dolní index"/>
  <StrRes Name="2467" Text="Stlačené"/>
  <StrRes Name="2468" Text="Široké"/>
  <StrRes Name="2469" Text="12 cpi"/>
  <StrRes Name="2470" Text="15 cpi"/>
  <StrRes Name="2471" Text="Report (*.fr3)|*.fr3"/>
  <StrRes Name="2472" Text="Soubory Pascal (*.pas)|*.pas|Soubory C++ (*.cpp)|*.cpp|Soubory JavaScript (*.js)|*.js|Soubory Basic (*.vb)|*.vb|Všechny soubory|*.*"/>
  <StrRes Name="2473" Text="Soubory Pascal (*.pas)|*.pas|Soubory C++ (*.cpp)|*.cpp|Soubory JavaScript (*.js)|*.js|Soubory Basic (*.vb)|*.vb|Všechny soubory|*.*"/>
  <StrRes Name="2474" Text="Připojení..."/>
  <StrRes Name="2475" Text="Jazyk"/>
  <StrRes Name="2476" Text="Toggle breakpoint"/>
  <StrRes Name="2477" Text="Run to cursor"/>
  <StrRes Name="2478" Text="!Add child band"/>
  <StrRes Name="dsCm" Text="Centimetry"/>
  <StrRes Name="dsInch" Text="Palce"/>
  <StrRes Name="dsPix" Text="Pixely"/>
  <StrRes Name="dsChars" Text="Znaky"/>
  <StrRes Name="dsCode" Text="Kód"/>
  <StrRes Name="dsData" Text="Data"/>
  <StrRes Name="dsPage" Text="Strana"/>
  <StrRes Name="dsRepFilter" Text="Report (*.fr3)|*.fr3"/>
  <StrRes Name="dsComprRepFilter" Text="Komprimovaný report (*.fr3)|*.fr3"/>
  <StrRes Name="dsSavePreviewChanges" Text="Uložit změny do stránky náhledu?"/>
  <StrRes Name="dsSaveChangesTo" Text="Uložit změny do "/>
  <StrRes Name="dsCantLoad" Text="Nelze načíst soubor"/>
  <StrRes Name="dsStyleFile" Text="Styl"/>
  <StrRes Name="dsCantFindProc" Text="Nelze nalézt hlavní proceduru"/>
  <StrRes Name="dsClearScript" Text="Toto vymaže celý kód. Chcete pokračovat?"/>
  <StrRes Name="dsNoStyle" Text="Žádný styl"/>
  <StrRes Name="dsStyleSample" Text="Ukázka stylu"/>
  <StrRes Name="dsTextNotFound" Text="Text '%s' nenalezen"/>
  <StrRes Name="dsReplace" Text="Nahradit tuto událost '%s'?"/>
  <StrRes Name="2600" Text="O FastReportu"/>
  <StrRes Name="2601" Text="Navštivte naše webstránky"/>
  <StrRes Name="2603" Text="Prodej:"/>
  <StrRes Name="2604" Text="Podpora:"/>
  <StrRes Name="2700" Text="Nastavení stránky"/>
  <StrRes Name="2701" Text="Papír"/>
  <StrRes Name="2702" Text="Šířka"/>
  <StrRes Name="2703" Text="Výška"/>
  <StrRes Name="2704" Text="Velikost"/>
  <StrRes Name="2705" Text="Orientace"/>
  <StrRes Name="2706" Text="Vlevo"/>
  <StrRes Name="2707" Text="Nahoře"/>
  <StrRes Name="2708" Text="Vpravo"/>
  <StrRes Name="2709" Text="Dole"/>
  <StrRes Name="2710" Text="Okraje"/>
  <StrRes Name="2711" Text="Zdroj papíru"/>
  <StrRes Name="2712" Text="První stránka"/>
  <StrRes Name="2713" Text="Další stránky"/>
  <StrRes Name="2714" Text="Na výšku"/>
  <StrRes Name="2715" Text="Na šířku"/>
  <StrRes Name="2716" Text="Další nastavení"/>
  <StrRes Name="2717" Text="Sloupce"/>
  <StrRes Name="2718" Text="Počet"/>
  <StrRes Name="2719" Text="Šířka"/>
  <StrRes Name="2720" Text="Pozice"/>
  <StrRes Name="2721" Text="Další"/>
  <StrRes Name="2722" Text="Duplex"/>
  <StrRes Name="2723" Text="Tisknout na předchozí stránku"/>
  <StrRes Name="2724" Text="Zrcadlit okraje"/>
  <StrRes Name="2725" Text="Velká výška v módu úprav"/>
  <StrRes Name="2726" Text="Endless page width"/>
  <StrRes Name="2727" Text="Endless page height"/>
  <StrRes Name="2800" Text="Vybrat Datasety Reportu"/>
  <StrRes Name="2900" Text="Upravit proměnné"/>
  <StrRes Name="2901" Text="Kategorie"/>
  <StrRes Name="2902" Text="Proměnná"/>
  <StrRes Name="2903" Text="Upravit"/>
  <StrRes Name="2904" Text="Odstranit"/>
  <StrRes Name="2905" Text="Seznam"/>
  <StrRes Name="2906" Text="Načíst"/>
  <StrRes Name="2907" Text="Uložit"/>
  <StrRes Name="2908" Text=" Výraz:"/>
  <StrRes Name="2909" Text="Slovník (*.fd3)|*.fd3"/>
  <StrRes Name="2910" Text="Slovník (*.fd3)|*.fd3"/>
  <StrRes Name="vaNoVar" Text="(Nedefinované proměnné)"/>
  <StrRes Name="vaVar" Text="Proměnné"/>
  <StrRes Name="vaDupName" Text="Zdvojený název"/>
  <StrRes Name="3000" Text="Nastavení Návrháře"/>
  <StrRes Name="3001" Text="Mřížka"/>
  <StrRes Name="3002" Text="Typ"/>
  <StrRes Name="3003" Text="Velikost"/>
  <StrRes Name="3004" Text="Formulář dialogu:"/>
  <StrRes Name="3005" Text="Další"/>
  <StrRes Name="3006" Text="Písma"/>
  <StrRes Name="3007" Text="Okno kódu"/>
  <StrRes Name="3008" Text="Editor memo"/>
  <StrRes Name="3009" Text="Velikost"/>
  <StrRes Name="3010" Text="Velikost"/>
  <StrRes Name="3011" Text="Barvy"/>
  <StrRes Name="3012" Text="Prostor mezi pruhy:"/>
  <StrRes Name="3013" Text="cm"/>
  <StrRes Name="3014" Text="in"/>
  <StrRes Name="3015" Text="pt"/>
  <StrRes Name="3016" Text="pt"/>
  <StrRes Name="3017" Text="pt"/>
  <StrRes Name="3018" Text="Centimetry:"/>
  <StrRes Name="3019" Text="Palce:"/>
  <StrRes Name="3020" Text="Pixely:"/>
  <StrRes Name="3021" Text="Zobrazit mřížku"/>
  <StrRes Name="3022" Text="Zarovnat do mřížky"/>
  <StrRes Name="3023" Text="Po vložení zobrazit editor"/>
  <StrRes Name="3024" Text="Použít nastavení písma objektu"/>
  <StrRes Name="3025" Text="Pracovní plocha"/>
  <StrRes Name="3026" Text="Okna nástrojů"/>
  <StrRes Name="3027" Text="Barva mřížky LCD"/>
  <StrRes Name="3028" Text="Volné umísťování pruhů"/>
  <StrRes Name="3029" Text="Zobrazit vysunovací seznam polí"/>
  <StrRes Name="3030" Text="Zobrazit uvítací obrazovku"/>
  <StrRes Name="3031" Text="Obnovit základní"/>
  <StrRes Name="3032" Text="Zobrazit názvy pruhů"/>
  <StrRes Name="3100" Text="Vybrat DataSet"/>
  <StrRes Name="3101" Text="Number of records:"/>
  <StrRes Name="dbNotAssigned" Text="[nepřiřazeno]"/>
  <StrRes Name="3200" Text="Skupina"/>
  <StrRes Name="3201" Text="Zalamovat"/>
  <StrRes Name="3202" Text="Nastavení"/>
  <StrRes Name="3203" Text="Datové pole"/>
  <StrRes Name="3204" Text="Výraz"/>
  <StrRes Name="3205" Text="Udržet skupinu pohromadě"/>
  <StrRes Name="3206" Text="Spustit novou stránku"/>
  <StrRes Name="3207" Text="Zobrazit uvnitř orámování"/>
  <StrRes Name="3300" Text="Systémové Memo"/>
  <StrRes Name="3301" Text="Pruh dat"/>
  <StrRes Name="3302" Text="DataSet"/>
  <StrRes Name="3303" Text="Datové pole"/>
  <StrRes Name="3304" Text="Funkce"/>
  <StrRes Name="3305" Text="Výraz"/>
  <StrRes Name="3306" Text="Agregátní hodnota"/>
  <StrRes Name="3307" Text="Systémová proměnná"/>
  <StrRes Name="3308" Text="Počet neviditelných pruhů"/>
  <StrRes Name="3309" Text="Text"/>
  <StrRes Name="3310" Text="Součty"/>
  <StrRes Name="agAggregate" Text="Vložit agregátní proměnnou"/>
  <StrRes Name="vt1" Text="[DATE]"/>
  <StrRes Name="vt2" Text="[TIME]"/>
  <StrRes Name="vt3" Text="[PAGE#]"/>
  <StrRes Name="vt4" Text="[TOTALPAGES#]"/>
  <StrRes Name="vt5" Text="[PAGE#] z [TOTALPAGES#]"/>
  <StrRes Name="vt6" Text="[LINE#]"/>
  <StrRes Name="3400" Text="Objekt OLE"/>
  <StrRes Name="3401" Text="Vložit..."/>
  <StrRes Name="3402" Text="Upravit..."/>
  <StrRes Name="3403" Text="Zavřít"/>
  <StrRes Name="olStretched" Text="Přizpůsobit"/>
  <StrRes Name="3500" Text="Editor čárového kódu"/>
  <StrRes Name="3501" Text="Kód"/>
  <StrRes Name="3502" Text="Typ čárového kódu"/>
  <StrRes Name="3503" Text="Zvětšení:"/>
  <StrRes Name="3504" Text="Nastavení"/>
  <StrRes Name="3505" Text="Otočení"/>
  <StrRes Name="3506" Text="Vypočítat kontrolní součet "/>
  <StrRes Name="3507" Text="Text"/>
  <StrRes Name="3508" Text="0°"/>
  <StrRes Name="3509" Text="90°"/>
  <StrRes Name="3510" Text="180°"/>
  <StrRes Name="3511" Text="270°"/>
  <StrRes Name="bcCalcChecksum" Text="Vypočítat kontrolní součet"/>
  <StrRes Name="bcShowText" Text="Zobrazit text"/>
  <StrRes Name="3600" Text="Upravit aliasy"/>
  <StrRes Name="3601" Text="Pro úpravu položky stiskněte Enter"/>
  <StrRes Name="3602" Text="Alias Datasetu"/>
  <StrRes Name="3603" Text="Aliasy polí"/>
  <StrRes Name="3604" Text="Vynulovat"/>
  <StrRes Name="3605" Text="Aktualizovat"/>
  <StrRes Name="alUserName" Text="Uživatelské jméno"/>
  <StrRes Name="alOriginal" Text="Originální jméno"/>
  <StrRes Name="3700" Text="Editor parametrů"/>
  <StrRes Name="qpName" Text="Název"/>
  <StrRes Name="qpDataType" Text="Typ dat"/>
  <StrRes Name="qpValue" Text="Hodnota"/>
  <StrRes Name="3800" Text="Master-Odkaz na detail"/>
  <StrRes Name="3801" Text="Pole detailů"/>
  <StrRes Name="3802" Text="Pole hlavních dat"/>
  <StrRes Name="3803" Text="Odkazovaná pole"/>
  <StrRes Name="3804" Text="Přidat"/>
  <StrRes Name="3805" Text="Odstranit"/>
  <StrRes Name="3900" Text="Memo"/>
  <StrRes Name="3901" Text="Vložit výraz"/>
  <StrRes Name="3902" Text="Vložit agregátní proměnnou"/>
  <StrRes Name="3903" Text="Vložit formátování"/>
  <StrRes Name="3904" Text="Zalamování slov"/>
  <StrRes Name="3905" Text="Text"/>
  <StrRes Name="3906" Text="Format"/>
  <StrRes Name="3907" Text="Highlight"/>
  <StrRes Name="4000" Text="Obrázek"/>
  <StrRes Name="4001" Text="Načíst"/>
  <StrRes Name="4002" Text="Kopírovat"/>
  <StrRes Name="4003" Text="Vložit"/>
  <StrRes Name="4004" Text="Odstranit"/>
  <StrRes Name="piEmpty" Text="Prázdný"/>
  <StrRes Name="4100" Text="Editor grafů"/>
  <StrRes Name="4101" Text="Přidat série"/>
  <StrRes Name="4102" Text="Odstranit série"/>
  <StrRes Name="4103" Text="Edit Chart"/>
  <StrRes Name="4104" Text="Zdroj pruhu"/>
  <StrRes Name="4105" Text="Pevná data"/>
  <StrRes Name="4106" Text="Dataset"/>
  <StrRes Name="4107" Text="Data Source"/>
  <StrRes Name="4108" Text="Values"/>
  <StrRes Name="4109" Text="Select the chart series or add a new one."/>
  <StrRes Name="4114" Text="Další nastavení"/>
  <StrRes Name="4115" Text="TopN hodnoty"/>
  <StrRes Name="4116" Text="TopN název"/>
  <StrRes Name="4117" Text="Seřazení"/>
  <StrRes Name="4126" Text="Osa X"/>
  <StrRes Name="ch3D" Text="3D zobrazení"/>
  <StrRes Name="chAxis" Text="Zobrazit osy"/>
  <StrRes Name="chsoNone" Text="žádný"/>
  <StrRes Name="chsoAscending" Text="Vzestupně"/>
  <StrRes Name="chsoDescending" Text="Sestupně"/>
  <StrRes Name="chxtText" Text="Text"/>
  <StrRes Name="chxtNumber" Text="Číslice"/>
  <StrRes Name="chxtDate" Text="Data"/>
  <StrRes Name="4200" Text="Textový editor"/>
  <StrRes Name="4201" Text="Otevřít soubor"/>
  <StrRes Name="4202" Text="Uložit soubor"/>
  <StrRes Name="4203" Text="Zpět"/>
  <StrRes Name="4204" Text="Písmo"/>
  <StrRes Name="4205" Text="Vložit výraz"/>
  <StrRes Name="4206" Text="Tučné"/>
  <StrRes Name="4207" Text="Kurzíva"/>
  <StrRes Name="4208" Text="Podtržené"/>
  <StrRes Name="4209" Text="Zarovnat vlevo"/>
  <StrRes Name="4210" Text="Vystředit"/>
  <StrRes Name="4211" Text="Zarovnat vpravo"/>
  <StrRes Name="4212" Text="Formátovat"/>
  <StrRes Name="4213" Text="Kuličky"/>
  <StrRes Name="4300" Text="Editor křížových tabulek"/>
  <StrRes Name="4301" Text="Zdrojová data"/>
  <StrRes Name="4302" Text="Rozměry"/>
  <StrRes Name="4303" Text="Řádky"/>
  <StrRes Name="4304" Text="Sloupce"/>
  <StrRes Name="4305" Text="Buňky"/>
  <StrRes Name="4306" Text="Struktura křížové tabulky"/>
  <StrRes Name="4307" Text="Řádka záhlaví"/>
  <StrRes Name="4308" Text="Sloupec záhlaví"/>
  <StrRes Name="4309" Text="Řádka celkového součtu"/>
  <StrRes Name="4310" Text="Sloupec celkového součtu"/>
  <StrRes Name="4311" Text="Přepnout řádky/sloupce"/>
  <StrRes Name="4312" Text="!Select style"/>
  <StrRes Name="4313" Text="!Save current style..."/>
  <StrRes Name="4314" Text="!Show title"/>
  <StrRes Name="4315" Text="!Show corner"/>
  <StrRes Name="4316" Text="!Reprint headers on new page"/>
  <StrRes Name="4317" Text="!Auto size"/>
  <StrRes Name="4318" Text="!Border around cells"/>
  <StrRes Name="4319" Text="!Print down then across"/>
  <StrRes Name="4320" Text="!Side-by-side cells"/>
  <StrRes Name="4321" Text="!Join equal cells"/>
  <StrRes Name="4322" Text="Žádný"/>
  <StrRes Name="4323" Text="Součet"/>
  <StrRes Name="4324" Text="Min"/>
  <StrRes Name="4325" Text="Max"/>
  <StrRes Name="4326" Text="Průměr"/>
  <StrRes Name="4327" Text="Počet"/>
  <StrRes Name="4328" Text="Vzestupně (A-Z)"/>
  <StrRes Name="4329" Text="Sestupně (Z-A)"/>
  <StrRes Name="4330" Text="Bez řazení"/>
  <StrRes Name="crStName" Text="!Enter the style name:"/>
  <StrRes Name="crResize" Text="!To resize a cross-tab, set its &#38;#34;AutoSize&#38;#34; property to False."/>
  <StrRes Name="crSubtotal" Text="Mezisoučet"/>
  <StrRes Name="crNone" Text="Žádný"/>
  <StrRes Name="crSum" Text="Součet"/>
  <StrRes Name="crMin" Text="Min"/>
  <StrRes Name="crMax" Text="Max"/>
  <StrRes Name="crAvg" Text="Průměr"/>
  <StrRes Name="crCount" Text="Počet"/>
  <StrRes Name="crAsc" Text="A-Z"/>
  <StrRes Name="crDesc" Text="Z-A"/>
  <StrRes Name="crFillMx" Text="Plnění křížové tabulky..."/>
  <StrRes Name="crBuildMx" Text="Sestavování křížové tabulky..."/>
  <StrRes Name="4400" Text="Editor výrazů"/>
  <StrRes Name="4401" Text="Výraz:"/>
  <StrRes Name="4500" Text="Formát zobrazení"/>
  <StrRes Name="4501" Text="Kategorie"/>
  <StrRes Name="4502" Text="Formát"/>
  <StrRes Name="4503" Text="Retezec formatu:"/>
  <StrRes Name="4504" Text="Oddelovac des.cisel:"/>
  <StrRes Name="fkText" Text="Text (neformatovano)"/>
  <StrRes Name="fkNumber" Text="Cislo"/>
  <StrRes Name="fkDateTime" Text="Datum/Cas"/>
  <StrRes Name="fkBoolean" Text="Boolean"/>
  <StrRes Name="fkNumber1" Text="1234.5;%g"/>
  <StrRes Name="fkNumber2" Text="1234.50;%2.2f"/>
  <StrRes Name="fkNumber3" Text="1,234.50;%2.2n"/>
  <StrRes Name="fkNumber4" Text="$1,234.50;%2.2m"/>
  <StrRes Name="fkDateTime1" Text="11.28.2002;mm.dd.yyyy"/>
  <StrRes Name="fkDateTime2" Text="28 lis 2002;dd mmm yyyy"/>
  <StrRes Name="fkDateTime3" Text="Listopad 28, 2002;mmmm dd, yyyy"/>
  <StrRes Name="fkDateTime4" Text="02:14;hh:mm"/>
  <StrRes Name="fkDateTime5" Text="02:14am;hh:mm am/pm"/>
  <StrRes Name="fkDateTime6" Text="02:14:00;hh:mm:ss"/>
  <StrRes Name="fkDateTime7" Text="02:14am, Listopad 28, 2002;hh:mm am/pm, mmmm dd, yyyy"/>
  <StrRes Name="fkBoolean1" Text="0,1;0,1"/>
  <StrRes Name="fkBoolean2" Text="Ne,Ano;Ne,Ano"/>
  <StrRes Name="fkBoolean3" Text="_,x;_,x"/>
  <StrRes Name="fkBoolean4" Text="False,True;False,True"/>
  <StrRes Name="4600" Text="Zvýraznění"/>
  <StrRes Name="4601" Text="Barva..."/>
  <StrRes Name="4602" Text="Barva..."/>
  <StrRes Name="4603" Text="Podmínka"/>
  <StrRes Name="4604" Text="Písmo"/>
  <StrRes Name="4605" Text="Pozadí"/>
  <StrRes Name="4606" Text="Tučné"/>
  <StrRes Name="4607" Text="Kurzíva"/>
  <StrRes Name="4608" Text="Podtržené"/>
  <StrRes Name="4609" Text="Transparentní"/>
  <StrRes Name="4610" Text="Další"/>
  <StrRes Name="4700" Text="Nastavení Reportu"/>
  <StrRes Name="4701" Text="Všeobecné"/>
  <StrRes Name="4702" Text="Nastavení tiskárny"/>
  <StrRes Name="4703" Text="Kopií"/>
  <StrRes Name="4704" Text="Všeobecné"/>
  <StrRes Name="4705" Text="Heslo"/>
  <StrRes Name="4706" Text="Seřadit kopie"/>
  <StrRes Name="4707" Text="Dvojí průchod"/>
  <StrRes Name="4708" Text="Tisknout i prázdné"/>
  <StrRes Name="4709" Text="Popis"/>
  <StrRes Name="4710" Text="Název"/>
  <StrRes Name="4711" Text="Popis"/>
  <StrRes Name="4712" Text="Obrázek"/>
  <StrRes Name="4713" Text="Autor"/>
  <StrRes Name="4714" Text="Major"/>
  <StrRes Name="4715" Text="Minor"/>
  <StrRes Name="4716" Text="Vydání"/>
  <StrRes Name="4717" Text="Sestav."/>
  <StrRes Name="4718" Text="Vytvořeno"/>
  <StrRes Name="4719" Text="Upraveno"/>
  <StrRes Name="4720" Text="Popis"/>
  <StrRes Name="4721" Text="Verze"/>
  <StrRes Name="4722" Text="Procházet..."/>
  <StrRes Name="4723" Text="Inheritance settings"/>
  <StrRes Name="4724" Text="Select the option:"/>
  <StrRes Name="4725" Text="Don't change"/>
  <StrRes Name="4726" Text="Detach the base report"/>
  <StrRes Name="4727" Text="Inherit from base report:"/>
  <StrRes Name="4728" Text="Inheritance"/>
  <StrRes Name="rePrnOnPort" Text="na"/>
  <StrRes Name="riNotInherited" Text="This report is not inherited."/>
  <StrRes Name="riInherited" Text="This report is inherited from base report: %s"/>
  <StrRes Name="4800" Text="Položky"/>
  <StrRes Name="4900" Text="SQL"/>
  <StrRes Name="4901" Text="Query Builder"/>
  <StrRes Name="5000" Text="Heslo"/>
  <StrRes Name="5001" Text="Vložte heslo:"/>
  <StrRes Name="5100" Text="Editor stylu"/>
  <StrRes Name="5101" Text="Barva..."/>
  <StrRes Name="5102" Text="Písmo..."/>
  <StrRes Name="5103" Text="Rámeček..."/>
  <StrRes Name="5104" Text="Přidat"/>
  <StrRes Name="5105" Text="Odstranit"/>
  <StrRes Name="5106" Text="Upravit"/>
  <StrRes Name="5107" Text="Načíst"/>
  <StrRes Name="5108" Text="Uložit"/>
  <StrRes Name="5200" Text="Editor rámečku"/>
  <StrRes Name="5201" Text="Rámeček"/>
  <StrRes Name="5202" Text="Čára rámečku"/>
  <StrRes Name="5203" Text="Stín"/>
  <StrRes Name="5204" Text="Horní čára"/>
  <StrRes Name="5205" Text="Spodní čára"/>
  <StrRes Name="5206" Text="Levá čára"/>
  <StrRes Name="5207" Text="Pravá čára"/>
  <StrRes Name="5208" Text="Všechny čáry rámečku"/>
  <StrRes Name="5209" Text="Bez rámečku"/>
  <StrRes Name="5210" Text="Barva rámečku"/>
  <StrRes Name="5211" Text="Styl rámečku"/>
  <StrRes Name="5212" Text="Šířka rámečku"/>
  <StrRes Name="5213" Text="Stín"/>
  <StrRes Name="5214" Text="Barva stínu"/>
  <StrRes Name="5215" Text="Šířka stínu"/>
  <StrRes Name="5300" Text="Nová položka"/>
  <StrRes Name="5301" Text="Položky"/>
  <StrRes Name="5302" Text="Šablony"/>
  <StrRes Name="5303" Text="Inherit the report"/>
  <StrRes Name="5400" Text="Záložky seřazování"/>
  <StrRes Name="5401" Text="Ovládání uvedené v záložce seřazení:"/>
  <StrRes Name="5402" Text="Nahoru"/>
  <StrRes Name="5403" Text="Dolů"/>
  <StrRes Name="5500" Text="Vyhodnocení"/>
  <StrRes Name="5501" Text="Výraz"/>
  <StrRes Name="5502" Text="Výsledek"/>
  <StrRes Name="5600" Text="Průvodce reportem"/>
  <StrRes Name="5601" Text="Data"/>
  <StrRes Name="5602" Text="Pole"/>
  <StrRes Name="5603" Text="Skupiny"/>
  <StrRes Name="5604" Text="Plocha"/>
  <StrRes Name="5605" Text="Styl"/>
  <StrRes Name="5606" Text="Krok 1. Vyberte dataset."/>
  <StrRes Name="5607" Text="Krok 2. Vyberte pole k zobrazení."/>
  <StrRes Name="5608" Text="Krok 3. Vytvořte seskupení (volitelně)."/>
  <StrRes Name="5609" Text="Krok 4. Zadejte orientaci stránky a uspořádání dat."/>
  <StrRes Name="5610" Text="Krok 5. Vyberte styl reportu."/>
  <StrRes Name="5611" Text="Přidat &#62;"/>
  <StrRes Name="5612" Text="Přidat vše &#62;&#62;"/>
  <StrRes Name="5613" Text="&#60; Odstranit"/>
  <StrRes Name="5614" Text="&#60;&#60; Odstranit vše"/>
  <StrRes Name="5615" Text="Přidat &#62;"/>
  <StrRes Name="5616" Text="&#60; Odstranit"/>
  <StrRes Name="5617" Text="Vybraná pole:"/>
  <StrRes Name="5618" Text="Dostupná pole:"/>
  <StrRes Name="5619" Text="Skupiny:"/>
  <StrRes Name="5620" Text="Orientace"/>
  <StrRes Name="5621" Text="Plocha"/>
  <StrRes Name="5622" Text="Na výšku"/>
  <StrRes Name="5623" Text="Na šířku"/>
  <StrRes Name="5624" Text="Tabulkově"/>
  <StrRes Name="5625" Text="Sloupcově"/>
  <StrRes Name="5626" Text="Přizpůsobit pole šířce stránky"/>
  <StrRes Name="5627" Text="&#60;&#60; Zpět"/>
  <StrRes Name="5628" Text="Další &#62;&#62;"/>
  <StrRes Name="5629" Text="Dokončit"/>
  <StrRes Name="5630" Text="Nová tabulka..."/>
  <StrRes Name="5631" Text="Nový dotaz..."/>
  <StrRes Name="5632" Text="Select database connection:"/>
  <StrRes Name="5633" Text="Select a table:"/>
  <StrRes Name="5634" Text="or"/>
  <StrRes Name="5635" Text="Create a query..."/>
  <StrRes Name="5636" Text="Configure connections"/>
  <StrRes Name="wzStd" Text="Standardní průvodce reportem"/>
  <StrRes Name="wzDMP" Text="Průvodce reportem pro jehl. tisk."/>
  <StrRes Name="wzStdEmpty" Text="Standardní report"/>
  <StrRes Name="wzDMPEmpty" Text="Report pro jehl. tisk."/>
  <StrRes Name="5700" Text="Průvodce připojením"/>
  <StrRes Name="5701" Text="Připojení"/>
  <StrRes Name="5702" Text="Vyberte typ připojení:"/>
  <StrRes Name="5703" Text="Vyberte databázi:"/>
  <StrRes Name="5704" Text="Jméno"/>
  <StrRes Name="5705" Text="Heslo"/>
  <StrRes Name="5706" Text="Nabídnuté jméno"/>
  <StrRes Name="5707" Text="Použít Jméno/Heslo:"/>
  <StrRes Name="5708" Text="Tabulka"/>
  <StrRes Name="5709" Text="Vyberte název tabulky:"/>
  <StrRes Name="5710" Text="Filtr záznamů:"/>
  <StrRes Name="5711" Text="Dotaz"/>
  <StrRes Name="5712" Text="Příkaz SQL:"/>
  <StrRes Name="5713" Text="Konstruktér dotazu"/>
  <StrRes Name="5714" Text="Upravit parametry dotazu"/>
  <StrRes Name="ftAllFiles" Text="Všechny soubory"/>
  <StrRes Name="ftPictures" Text="Obrázky"/>
  <StrRes Name="ftDB" Text="Databáze"/>
  <StrRes Name="ftRichFile" Text="Soubor úpravy textu"/>
  <StrRes Name="ftTextFile" Text="Textový soubor"/>
  <StrRes Name="prNotAssigned" Text="(Nepřiřazeno)"/>
  <StrRes Name="prInvProp" Text="Neplatná hodnota vlastnosti"/>
  <StrRes Name="prDupl" Text="Zdvojený název"/>
  <StrRes Name="prPict" Text="(Obrázek)"/>
  <StrRes Name="mvExpr" Text="Povolit výrazy"/>
  <StrRes Name="mvStretch" Text="Přizpůsobit velikost"/>
  <StrRes Name="mvStretchToMax" Text="Přizpůsobit max. výšce"/>
  <StrRes Name="mvShift" Text="Posunout"/>
  <StrRes Name="mvShiftOver" Text="Posunout při přesahu"/>
  <StrRes Name="mvVisible" Text="Viditelné"/>
  <StrRes Name="mvPrintable" Text="Tisknutelné"/>
  <StrRes Name="mvFont" Text="Písmo..."/>
  <StrRes Name="mvFormat" Text="Formát zobrazení..."/>
  <StrRes Name="mvClear" Text="Odstranit obsah"/>
  <StrRes Name="mvAutoWidth" Text="Autom. šířka"/>
  <StrRes Name="mvWWrap" Text="Zalamování"/>
  <StrRes Name="mvSuppress" Text="Potlačit opakované hodnoty"/>
  <StrRes Name="mvHideZ" Text="Skrýt nuly"/>
  <StrRes Name="mvHTML" Text="Povolit HTML tagy"/>
  <StrRes Name="lvDiagonal" Text="Úhlopříčné"/>
  <StrRes Name="pvAutoSize" Text="Autom. velikost"/>
  <StrRes Name="pvCenter" Text="Vystředit"/>
  <StrRes Name="pvAspect" Text="Dodržet stran. poměr"/>
  <StrRes Name="bvSplit" Text="Povolit rozdělení"/>
  <StrRes Name="bvKeepChild" Text="Držet podřazené u sebe"/>
  <StrRes Name="bvPrintChild" Text="Tisknout neviditelné podřazené"/>
  <StrRes Name="bvStartPage" Text="Začít novou stránku"/>
  <StrRes Name="bvPrintIfEmpty" Text="Tisknout i prázdné detaily"/>
  <StrRes Name="bvKeepDetail" Text="Držet detaily u sebe"/>
  <StrRes Name="bvKeepFooter" Text="Držet zápatí u sebe"/>
  <StrRes Name="bvReprint" Text="Znova tisknout na novou stranu"/>
  <StrRes Name="bvOnFirst" Text="Tisknout na první stranu"/>
  <StrRes Name="bvOnLast" Text="Tisknout na poslední stranu"/>
  <StrRes Name="bvKeepGroup" Text="Držet spolu"/>
  <StrRes Name="bvFooterAfterEach" Text="Zápatí po každé řádce"/>
  <StrRes Name="bvDrillDown" Text="Drill-Down"/>
  <StrRes Name="bvResetPageNo" Text="Reset Page Numbers"/>
  <StrRes Name="srParent" Text="Tisknout do nadřazené"/>
  <StrRes Name="bvKeepHeader" Text="Držet záhlaví u sebe"/>
  <StrRes Name="obCatDraw" Text="Kresba"/>
  <StrRes Name="obCatOther" Text="Jiné objekty"/>
  <StrRes Name="obCatOtherControls" Text="Jiné ovládání"/>
  <StrRes Name="obDiagLine" Text="Šikmá čára"/>
  <StrRes Name="obRect" Text="Čtyřúhelník"/>
  <StrRes Name="obRoundRect" Text="Zaoblený čtyřúhelník"/>
  <StrRes Name="obEllipse" Text="Elipsa"/>
  <StrRes Name="obTrian" Text="Trojúhelník"/>
  <StrRes Name="obDiamond" Text="Diamant"/>
  <StrRes Name="obLabel" Text="Nadpis"/>
  <StrRes Name="obEdit" Text="Editační pole"/>
  <StrRes Name="obMemoC" Text="Memo"/>
  <StrRes Name="obButton" Text="Tlačítko"/>
  <StrRes Name="obChBoxC" Text="Zatržítko"/>
  <StrRes Name="obRButton" Text="Přepínací políčko"/>
  <StrRes Name="obLBox" Text="Rolovací seznam"/>
  <StrRes Name="obCBox" Text="Výsuvný seznam"/>
  <StrRes Name="obDateEdit" Text="Editace dat"/>
  <StrRes Name="obImageC" Text="Obrázek"/>
  <StrRes Name="obPanel" Text="Panel"/>
  <StrRes Name="obGrBox" Text="Skupinový panel"/>
  <StrRes Name="obBBtn" Text="Grafické tlačítko"/>
  <StrRes Name="obSBtn" Text="Rychlé tlačítko"/>
  <StrRes Name="obMEdit" Text="Masková editace"/>
  <StrRes Name="obChLB" Text="Panel seznamu zatržítek"/>
  <StrRes Name="obDBLookup" Text="Výsuvný panel DB"/>
  <StrRes Name="obBevel" Text="Objekt zkosení"/>
  <StrRes Name="obShape" Text="Objekt tvaru"/>
  <StrRes Name="obText" Text="Objekt textu"/>
  <StrRes Name="obSysText" Text="Systémový text"/>
  <StrRes Name="obLine" Text="Objekt čáry"/>
  <StrRes Name="obPicture" Text="Objekt obrázku"/>
  <StrRes Name="obBand" Text="Objekt pruhu"/>
  <StrRes Name="obDataBand" Text="Pruh dat"/>
  <StrRes Name="obSubRep" Text="Objekt Subreportu"/>
  <StrRes Name="obDlgPage" Text="Formulář dialogu"/>
  <StrRes Name="obRepPage" Text="Stránka reportu"/>
  <StrRes Name="obReport" Text="Objekt reportu"/>
  <StrRes Name="obRich" Text="Objekt RichTextu"/>
  <StrRes Name="obOLE" Text="Objekt OLE"/>
  <StrRes Name="obChBox" Text="Objekt zatržítka"/>
  <StrRes Name="obChart" Text="Objekt grafu"/>
  <StrRes Name="obBarC" Text="Objekt čár.kódu"/>
  <StrRes Name="obCross" Text="Objekt kříž.tabulky"/>
  <StrRes Name="obDBCross" Text="Objekt DB kříž.tab."/>
  <StrRes Name="obGrad" Text="Objekt gradientu"/>
  <StrRes Name="obDMPText" Text="Objekt textu jehl.tisk."/>
  <StrRes Name="obDMPLine" Text="Objekt čáry jehl.tisk."/>
  <StrRes Name="obDMPCmd" Text="Objekt příkazu Dot-matrix"/>
  <StrRes Name="obBDEDB" Text="BDE databáze"/>
  <StrRes Name="obBDETb" Text="BDE tabulka"/>
  <StrRes Name="obBDEQ" Text="BDE dotaz"/>
  <StrRes Name="obBDEComps" Text="BDE komponenty"/>
  <StrRes Name="obIBXDB" Text="IBX databáze"/>
  <StrRes Name="obIBXTb" Text="IBX tabulka"/>
  <StrRes Name="obIBXQ" Text="IBX dotaz"/>
  <StrRes Name="obIBXComps" Text="IBX komponenty"/>
  <StrRes Name="obADODB" Text="ADO databáze"/>
  <StrRes Name="obADOTb" Text="ADO tabulka"/>
  <StrRes Name="obADOQ" Text="ADO dotaz"/>
  <StrRes Name="obADOComps" Text="ADO komponenty"/>
  <StrRes Name="obDBXDB" Text="DBX databáze"/>
  <StrRes Name="obDBXTb" Text="DBX tabulka"/>
  <StrRes Name="obDBXQ" Text="DBX dotaz"/>
  <StrRes Name="obDBXComps" Text="DBX komponenty"/>
  <StrRes Name="obFIBDB" Text="FIB databáse"/>
  <StrRes Name="obFIBTb" Text="FIB tabulka"/>
  <StrRes Name="obFIBQ" Text="FIB dotaz"/>
  <StrRes Name="obFIBComps" Text="FIB komponenty"/>
  <StrRes Name="ctString" Text="Řetězec"/>
  <StrRes Name="ctDate" Text="Datum a čas"/>
  <StrRes Name="ctConv" Text="Konverze"/>
  <StrRes Name="ctFormat" Text="Formátování"/>
  <StrRes Name="ctMath" Text="Matematické"/>
  <StrRes Name="ctOther" Text="Jiné"/>
  <StrRes Name="IntToStr" Text="Převede hodnotu integer na řetězec"/>
  <StrRes Name="FloatToStr" Text="Převede hodnotu float na řetězec"/>
  <StrRes Name="DateToStr" Text="Převede datum na řetězec"/>
  <StrRes Name="TimeToStr" Text="Převede čas na řetězec"/>
  <StrRes Name="DateTimeToStr" Text="Převede hodnotu datum-a-čas na řetězec"/>
  <StrRes Name="VarToStr" Text="Převede hodnotu variant na řetězec"/>
  <StrRes Name="StrToInt" Text="Převede řetězec na hodnotu integer"/>
  <StrRes Name="StrToInt64" Text="Converts a string to an Int64 value"/>
  <StrRes Name="StrToFloat" Text="Převede řetězec na hodnotu floating-point"/>
  <StrRes Name="StrToDate" Text="Převede řetězec na formát datum"/>
  <StrRes Name="StrToTime" Text="Převede řetězec na formát čas"/>
  <StrRes Name="StrToDateTime" Text="Převede řetězec na formát datum-a-čas"/>
  <StrRes Name="Format" Text="Vrátí formátovaný řetězec sestavený z řad argumentů pole"/>
  <StrRes Name="FormatFloat" Text="Formátuje hodnotu floating-point"/>
  <StrRes Name="FormatDateTime" Text="Formátuje hodnotu datum-a-čas"/>
  <StrRes Name="FormatMaskText" Text="Vrátí řetězec formátovaný s použitím upravené masky"/>
  <StrRes Name="EncodeDate" Text="Vrátí typ TDateTime pro zadaný rok, měsíc a den"/>
  <StrRes Name="DecodeDate" Text="Rozdělí TDateTime na hodnoty rok, měsíc a den"/>
  <StrRes Name="EncodeTime" Text="Vrátí typ TDateTime pro zadanou hodinu, min., sek. a milisek."/>
  <StrRes Name="DecodeTime" Text="Rozdělí TDateTime na hodnoty hodiny, min., sek. a milisek."/>
  <StrRes Name="Date" Text="Vrátí aktuální datum"/>
  <StrRes Name="Time" Text="Vrátí aktuální čas"/>
  <StrRes Name="Now" Text="Vrátí aktuální datum a čas"/>
  <StrRes Name="DayOfWeek" Text="Vrátí den v měsíci zadaného datumu"/>
  <StrRes Name="IsLeapYear" Text="Indikuje zda je zadaný rok přestupný"/>
  <StrRes Name="DaysInMonth" Text="Vrátí počet dnů zadaného měsíce"/>
  <StrRes Name="Length" Text="Vrátí délku řetězce"/>
  <StrRes Name="Copy" Text="Vrátí podřetězec řetězce"/>
  <StrRes Name="Pos" Text="Vrátí pozici podřetězce v řetězci"/>
  <StrRes Name="Delete" Text="Odstraní podřetězec z řetězce"/>
  <StrRes Name="Insert" Text="Vloží podřetězec do řetězce"/>
  <StrRes Name="Uppercase" Text="Převede všechny znaky v řetězci na velká písmena"/>
  <StrRes Name="Lowercase" Text="Převede všechny znaky v řetězci na malá písmena"/>
  <StrRes Name="Trim" Text="Odstraní všechny počáteční a koncové mezery z řetězce"/>
  <StrRes Name="NameCase" Text="Převede první písmeno slova na velké"/>
  <StrRes Name="CompareText" Text="Porovná dva řetězce"/>
  <StrRes Name="Chr" Text="Převede hodnotu integer na char"/>
  <StrRes Name="Ord" Text="Převede hodnotu char na integer"/>
  <StrRes Name="SetLength" Text="Nastaví délku řetězce"/>
  <StrRes Name="Round" Text="Zaokrouhlí hodnotu floating-point na nejbližší celé číslo"/>
  <StrRes Name="Trunc" Text="Ořízne hodnotu floating-point na integer"/>
  <StrRes Name="Int" Text="Vrátí integer část reálného čísla"/>
  <StrRes Name="Frac" Text="Vrátí desetinou část reálného čísla"/>
  <StrRes Name="Sqrt" Text="Vrátí kořen mocniny zadaného čísla"/>
  <StrRes Name="Abs" Text="Vrátí absolutní hodnotu"/>
  <StrRes Name="Sin" Text="Vrátí sinus úhlu (v radiánech)"/>
  <StrRes Name="Cos" Text="Vrátí cosinus úhlu (v radiánech)"/>
  <StrRes Name="ArcTan" Text="Vrátí arctangent"/>
  <StrRes Name="Tan" Text="Vrátí tangent"/>
  <StrRes Name="Exp" Text="Vrátí exponenciál"/>
  <StrRes Name="Ln" Text="Vrátí přirozený logaritmus reálného čísla"/>
  <StrRes Name="Pi" Text="Vrátí číslo 3.1415926..."/>
  <StrRes Name="Inc" Text="Zvýší hodnotu"/>
  <StrRes Name="Dec" Text="Sníží hodnotu"/>
  <StrRes Name="RaiseException" Text="Vyvolá vyjímku"/>
  <StrRes Name="ShowMessage" Text="Zobrazí okno zprávy"/>
  <StrRes Name="Randomize" Text="Spustí generátor náhodných čísel"/>
  <StrRes Name="Random" Text="Vrátí náhodné číslo"/>
  <StrRes Name="ValidInt" Text="Vrátí hodnotu True pokud zadané číslo obsahuje platný integer"/>
  <StrRes Name="ValidFloat" Text="Vrátí hodnotu True pokud zadané číslo obsahuje platný float"/>
  <StrRes Name="ValidDate" Text="Vrátí hodnotu True pokud zadané číslo obsahuje platné datum"/>
  <StrRes Name="IIF" Text="Vrátí hodnotu True pokud je zadaný výraz pravdivý, jinak vrátí False"/>
  <StrRes Name="Get" Text="Pouze pro interní použití"/>
  <StrRes Name="Set" Text="Pouze pro interní použití"/>
  <StrRes Name="InputBox" Text="Zobrazí vstupní dialogové okno umožňující zadat uživateli řetězec"/>
  <StrRes Name="InputQuery" Text="Zobrazí vstupní dialogové okno umožňující zadat uživateli řetězec"/>
  <StrRes Name="MessageDlg" Text="Zobrazí okno zprávy"/>
  <StrRes Name="CreateOleObjekt " Text="Vytvoří OLE objekt"/>
  <StrRes Name="VarArrayCreate" Text="Vytvoří variant pole"/>
  <StrRes Name="VarType" Text="Vrátí typ hodnoty variant"/>
  <StrRes Name="DayOf" Text="Vrátí č. dne (1..31) zadaného data"/>
  <StrRes Name="MonthOf" Text="Vrátí č. měsíce (1..12) zadaného data"/>
  <StrRes Name="YearOf" Text="Vrátí rok zadaného data"/>
  <StrRes Name="ctAggregate" Text="Celkově"/>
  <StrRes Name="Sum" Text="Vypočítá součet výrazu pro datový řádek pruhu"/>
  <StrRes Name="Avg" Text="Vypočítá průměr výrazu pro datový řádek pruhu"/>
  <StrRes Name="Min" Text="Vypočítá minimum výrazu pro datový řádek pruhu"/>
  <StrRes Name="Max" Text="Vypočítá maximum výrazu pro datový řádek pruhu"/>
  <StrRes Name="Count" Text="Vypočítá počet datových řádků"/>
  <StrRes Name="wzDBConn" Text="Průvodce novým připojením"/>
  <StrRes Name="wzDBTable" Text="Průvodce novou tabulkou"/>
  <StrRes Name="wzDBQuery" Text="Průvodce novým dotazem"/>
  <StrRes Name="CreateOleObject" Text="Vytvoří objekt OLE"/>
  <StrRes Name="5800" Text="Připojení"/>
  <StrRes Name="5801" Text="Nové"/>
  <StrRes Name="5802" Text="Odstranit"/>
  <StrRes Name="cpName" Text="Název"/>
  <StrRes Name="cpConnStr" Text="Řetězec připojení"/>
  <StrRes Name="startCreateNew" Text="Create new report"/>
  <StrRes Name="startCreateBlank" Text="Create blank report"/>
  <StrRes Name="startOpenReport" Text="Open report"/>
  <StrRes Name="startOpenLast" Text="Open last report"/>
  <StrRes Name="startEditAliases" Text="Edit connection aliases"/>
  <StrRes Name="startHelp" Text="Help"/>
  <StrRes Name="5900" Text="Watches"/>
  <StrRes Name="5901" Text="Add Watch"/>
  <StrRes Name="5902" Text="Delete Watch"/>
  <StrRes Name="5903" Text="Edit Watch"/>
  <StrRes Name="6000" Text="Inherit error"/>
  <StrRes Name="6001" Text="Base and inherited reports have duplicate objects. What should we do?"/>
  <StrRes Name="6002" Text="Delete duplicates"/>
  <StrRes Name="6003" Text="Rename duplicates"/>
  <StrRes Name="8000" Text="Export do Excelu"/>
  <StrRes Name="8001" Text="Styly"/>
  <StrRes Name="8002" Text="Obrázky"/>
  <StrRes Name="8003" Text="Rychlý export"/>
  <StrRes Name="8004" Text="Připojit buňky"/>
  <StrRes Name="8005" Text="WYSIWYG"/>
  <StrRes Name="8006" Text="Jako text"/>
  <StrRes Name="8007" Text="Pozadí"/>
  <StrRes Name="8008" Text="Po exportu otevřít Excel"/>
  <StrRes Name="8009" Text="Soubor Excelu (*.xls)|*.xls"/>
  <StrRes Name="8010" Text=".xls"/>
  <StrRes Name="8100" Text="Export do Excelu"/>
  <StrRes Name="8101" Text="Styly"/>
  <StrRes Name="8102" Text="WYSIWYG"/>
  <StrRes Name="8103" Text="Pozadí"/>
  <StrRes Name="8104" Text="Po exportu otevřít Excel"/>
  <StrRes Name="8105" Text="XML Soubor Excelu (*.xls)|*.xls"/>
  <StrRes Name="8106" Text=".xls"/>
  <StrRes Name="8200" Text="Export do HTML tabulky"/>
  <StrRes Name="8201" Text="Po exportu otevřít"/>
  <StrRes Name="8202" Text="Styly"/>
  <StrRes Name="8203" Text="Obrázky"/>
  <StrRes Name="8204" Text="Vše v jednom adresáři"/>
  <StrRes Name="8205" Text="Pevná šířka"/>
  <StrRes Name="8206" Text="Navigátor stránky"/>
  <StrRes Name="8207" Text="Multistránka"/>
  <StrRes Name="8208" Text="Prohlížeč Mozilla"/>
  <StrRes Name="8209" Text="Pozadí"/>
  <StrRes Name="8210" Text="HTML soubor (*.html)|*.html"/>
  <StrRes Name="8211" Text=".html"/>
  <StrRes Name="8300" Text="Export do textu (jehličková tiskárna)"/>
  <StrRes Name="8301" Text="Náhled zap/vyp"/>
  <StrRes Name="8302" Text=" Vlastnosti exportu  "/>
  <StrRes Name="8303" Text="Oddělovače stránek"/>
  <StrRes Name="8304" Text="K´dové stránka OEM"/>
  <StrRes Name="8305" Text="Prázdné řádky"/>
  <StrRes Name="8306" Text="Úvodní mezery"/>
  <StrRes Name="8307" Text="Počet stránek"/>
  <StrRes Name="8308" Text="Zadejte čísla stránek a/nebo rozsah stránek, oddělených čárkami. Např.: 1,3,5-12"/>
  <StrRes Name="8309" Text=" Zvětšení "/>
  <StrRes Name="8310" Text="Rozměr X"/>
  <StrRes Name="8311" Text="Rozměr Y"/>
  <StrRes Name="8312" Text=" Rámečky "/>
  <StrRes Name="8313" Text="Žádný"/>
  <StrRes Name="8314" Text="Jednoduchý"/>
  <StrRes Name="8315" Text="Grafický"/>
  <StrRes Name="8316" Text="Pouze s OEM kód. stránkou"/>
  <StrRes Name="8317" Text="Po exportu vytisknout"/>
  <StrRes Name="8318" Text="Uložit nastavení"/>
  <StrRes Name="8319" Text=" Náhled "/>
  <StrRes Name="8320" Text="Šířka:"/>
  <StrRes Name="8321" Text="Výška:"/>
  <StrRes Name="8322" Text="Stránka"/>
  <StrRes Name="8323" Text="Zvětšit"/>
  <StrRes Name="8324" Text="Zmenšit"/>
  <StrRes Name="8325" Text="Soubor textu (jehličk. tiskárna)(*.prn)|*.prn"/>
  <StrRes Name="8326" Text=".prn"/>
  <StrRes Name="8400" Text="Tisk"/>
  <StrRes Name="8401" Text="Tiskárna"/>
  <StrRes Name="8402" Text="Název"/>
  <StrRes Name="8403" Text="Nastavení..."/>
  <StrRes Name="8404" Text="Kopie"/>
  <StrRes Name="8405" Text="Počet kopií"/>
  <StrRes Name="8406" Text=" Zákl. nastavení tiskárny "/>
  <StrRes Name="8407" Text="Typ tiskárny"/>
  <StrRes Name="8408" Text=".fpi"/>
  <StrRes Name="8409" Text="Šablona inic. tiskárny (*.fpi)|*.fpi"/>
  <StrRes Name="8410" Text=".fpi"/>
  <StrRes Name="8411" Text="Šablona inic. tiskárny (*.fpi)|*.fpi"/>
  <StrRes Name="8500" Text="Export do RTF"/>
  <StrRes Name="8501" Text="Obrázky"/>
  <StrRes Name="8502" Text="WYSIWYG"/>
  <StrRes Name="8503" Text="Po exportu otevřít"/>
  <StrRes Name="8504" Text="Soubor RTF (*.rtf)|*.rtf"/>
  <StrRes Name="8505" Text=".rtf"/>
  <StrRes Name="8600" Text="Nastavení exportu"/>
  <StrRes Name="8601" Text=" Nastavení obrázku "/>
  <StrRes Name="8602" Text="Kvalita JPEG"/>
  <StrRes Name="8603" Text="Rozlišení (dpi)"/>
  <StrRes Name="8604" Text="Oddělené soubory"/>
  <StrRes Name="8605" Text="Oříznutí stránek"/>
  <StrRes Name="8606" Text="Černobíle"/>
  <StrRes Name="8700" Text="Export do PDF"/>
  <StrRes Name="8701" Text="Komprimovat"/>
  <StrRes Name="8702" Text="Vestavěná písma"/>
  <StrRes Name="8703" Text="Optimalizovat tisk"/>
  <StrRes Name="8704" Text="Obrys"/>
  <StrRes Name="8705" Text="Pozadí"/>
  <StrRes Name="8706" Text="Po exportu otevřít"/>
  <StrRes Name="8707" Text="Soubor Adobe PDF (*.pdf)|*.pdf"/>
  <StrRes Name="8708" Text=".pdf"/>
  <StrRes Name="RTFexport" Text="Soubor RTF"/>
  <StrRes Name="BMPexport" Text="Obrázek BMP"/>
  <StrRes Name="JPEGexport" Text="Obrázek JPEG"/>
  <StrRes Name="TIFFexport" Text="Obrázek TIFF"/>
  <StrRes Name="TextExport" Text="Text (jehl. tiskárna)"/>
  <StrRes Name="XlsOLEexport" Text="Tabulka Excel (OLE)"/>
  <StrRes Name="HTMLexport" Text="Soubor HTML"/>
  <StrRes Name="XlsXMLexport" Text="Tabulka Excel (XML)"/>
  <StrRes Name="PDFexport" Text="Soubor PDF"/>
  <StrRes Name="ProgressWait" Text="Prosím čekejte"/>
  <StrRes Name="ProgressRows" Text="Nastavování řádků"/>
  <StrRes Name="ProgressColumns" Text="Nastavování sloupců"/>
  <StrRes Name="ProgressStyles" Text="Nastavování stylů"/>
  <StrRes Name="ProgressObjects" Text="Exportování objektů"/>
  <StrRes Name="TIFFexportFilter" Text="Obrázek Tiff (*.tif)|*.tif"/>
  <StrRes Name="BMPexportFilter" Text="Obrázek BMP (*.bmp)|*.bmp"/>
  <StrRes Name="JPEGexportFilter" Text="Obrázek Jpeg (*.jpg)|*.jpg"/>
  <StrRes Name="HTMLNavFirst" Text="První"/>
  <StrRes Name="HTMLNavPrev" Text="Předchozí"/>
  <StrRes Name="HTMLNavNext" Text="Další"/>
  <StrRes Name="HTMLNavLast" Text="Poslední"/>
  <StrRes Name="HTMLNavRefresh" Text="Obnovit"/>
  <StrRes Name="HTMLNavPrint" Text="Tisk"/>
  <StrRes Name="HTMLNavTotal" Text="Počet stránek"/>
  <StrRes Name="8800" Text="Exportovat jako text"/>
  <StrRes Name="8801" Text="Textový soubor (*.txt)|*.txt"/>
  <StrRes Name="8802" Text=".txt"/>
  <StrRes Name="SimpleTextExport" Text="Textový soubor"/>
  <StrRes Name="8850" Text="Export do CSV"/>
  <StrRes Name="8851" Text="CSV soubor (*.csv)|*.csv"/>
  <StrRes Name="8852" Text=".csv"/>
  <StrRes Name="8853" Text="Oddělovač"/>
  <StrRes Name="CSVExport" Text="CSV soubor"/>
  <StrRes Name="8900" Text="Odeslat E-mailem"/>
  <StrRes Name="8901" Text="E-mail"/>
  <StrRes Name="8902" Text="Účet"/>
  <StrRes Name="8903" Text="Připojení"/>
  <StrRes Name="8904" Text="Adresa"/>
  <StrRes Name="8905" Text="Příloha"/>
  <StrRes Name="8906" Text="Formát"/>
  <StrRes Name="8907" Text="Z adresy"/>
  <StrRes Name="8908" Text="Odesílatel"/>
  <StrRes Name="8909" Text="Hostitel"/>
  <StrRes Name="8910" Text="Jméno"/>
  <StrRes Name="8911" Text="Mail"/>
  <StrRes Name="8912" Text="Zpráva"/>
  <StrRes Name="8913" Text="Text"/>
  <StrRes Name="8914" Text="Organizace"/>
  <StrRes Name="8915" Text="Heslo"/>
  <StrRes Name="8916" Text="Port"/>
  <StrRes Name="8917" Text="Zapamatovat si vlastnosti"/>
  <StrRes Name="8918" Text="Vyžadovaná pole nejsou vyplněna"/>
  <StrRes Name="8919" Text="Rozšířená nastavení exportu"/>
  <StrRes Name="8920" Text="Signatura"/>
  <StrRes Name="8921" Text="Sestavení"/>
  <StrRes Name="8922" Text="Předmět"/>
  <StrRes Name="8923" Text="S pozdravem"/>
  <StrRes Name="8924" Text="Odeslat e-mail"/>
  <StrRes Name="EmailExport" Text="E-mail"/>
  <StrRes Name="FastReportFile" Text="FastReport soubor"/>
  <StrRes Name="GifexportFilter" Text="Soubor Gif (*.gif)|*.gif"/>
  <StrRes Name="GIFexport" Text="Obrázek Gif"/>
  <StrRes Name="8950" Text="Continuous"/>
  <StrRes Name="8951" Text="Page Header/Footer"/>
  <StrRes Name="8952" Text="Text"/>
  <StrRes Name="8953" Text="Header/Footer"/>
  <StrRes Name="8954" Text="None"/>
  <StrRes Name="ODSExportFilter" Text="Open Document Spreadsheet file (*.ods)|*.ods"/>
  <StrRes Name="ODSExport" Text="Open Document Spreadsheet"/>
  <StrRes Name="ODTExportFilter" Text="Open Document Text file (*.odt)|*.odt"/>
  <StrRes Name="ODTExport" Text="Open Document Text"/>
  <StrRes Name="8960" Text=".ods"/>
  <StrRes Name="8961" Text=".odt"/>
  <StrRes Name="8962" Text="Security"/>
  <StrRes Name="8963" Text="Security settings"/>
  <StrRes Name="8964" Text="Owner password"/>
  <StrRes Name="8965" Text="User password"/>
  <StrRes Name="8966" Text="Print the document"/>
  <StrRes Name="8967" Text="Modify the document"/>
  <StrRes Name="8968" Text="Copy of text and graphics"/>
  <StrRes Name="8969" Text="Add or modify text annotations"/>
  <StrRes Name="8970" Text="PDF Security"/>
  <StrRes Name="8971" Text="Document information"/>
  <StrRes Name="8972" Text="Information"/>
  <StrRes Name="8973" Text="Title"/>
  <StrRes Name="8974" Text="Author"/>
  <StrRes Name="8975" Text="Subject"/>
  <StrRes Name="8976" Text="Keywords"/>
  <StrRes Name="8977" Text="Creator"/>
  <StrRes Name="8978" Text="Producer"/>
  <StrRes Name="8979" Text="Authentification"/>
  <StrRes Name="8980" Text="Permissions"/>
  <StrRes Name="8981" Text="Viewer"/>
  <StrRes Name="8982" Text="Viewer preferences"/>
  <StrRes Name="8983" Text="Hide toolbar"/>
  <StrRes Name="8984" Text="Hide menubar"/>
  <StrRes Name="8985" Text="Hide window user interface"/>
  <StrRes Name="8986" Text="Fit window"/>
  <StrRes Name="8987" Text="Center window"/>
  <StrRes Name="8988" Text="Print scaling"/>
  <StrRes Name="8989" Text="Confirmation Reading"/>
  <StrRes Name="9101" Text="Export to DBF"/>
  <StrRes Name="9102" Text="dBase (DBF) export"/>
  <StrRes Name="9103" Text=".dbf"/>
  <StrRes Name="9104" Text="Failed to load the file"/>
  <StrRes Name="9105" Text="Failure"/>
  <StrRes Name="9106" Text="Field names"/>
  <StrRes Name="9107" Text="Automatically"/>
  <StrRes Name="9108" Text="Manually"/>
  <StrRes Name="9109" Text="Load from file"/>
  <StrRes Name="9110" Text="Text files (*.txt)|*.txt|All files|*.*"/>
  <StrRes Name="9111" Text="DBF files (*.dbf)|*.dbf|All files|*.*"/>
  <StrRes Name="propActive" Text="Specifikuje zda je databáze otevřená"/>
  <StrRes Name="propActive.TfrxHighlight" Text="Specifikuje zda je zvýraznění aktivní"/>
  <StrRes Name="propAliasName" Text="Název BDE aliasu"/>
  <StrRes Name="propAlign" Text="Určuje zarovnání objektu relativně k pruhu, nebo stránce"/>
  <StrRes Name="propAlignment" Text="Zarovnání objektu textu"/>
  <StrRes Name="propAllowAllUp" Text="Specifikuje zda všechna rychlá tlačítka ve skupině mohou být nevybrána ve stejný čas"/>
  <StrRes Name="propAllowEdit" Text="Určuje zda může uživatel upravovat předpřipravené stránky reportů"/>
  <StrRes Name="propAllowExpressions" Text="Určuje zda může textový objekt v textu obsahovat výrazy"/>
  <StrRes Name="propAllowGrayed" Text="Povoluje zašedlý stav řídících zatržítek"/>
  <StrRes Name="propAllowHTMLTags" Text="Určuje zda může textový objekt v textu obsahovat HTML tagy"/>
  <StrRes Name="propAllowSplit" Text="Určuje zda může pruh rozdělovat svůj obsah v rámci stránky"/>
  <StrRes Name="propAuthor" Text="Autor reportu"/>
  <StrRes Name="propAutoSize.TfrxPictureView" Text="Určuje zda může obrázek měnit svoji velikost automaticky"/>
  <StrRes Name="propAutoWidth" Text="Určuje zda může text měnit svoji šířku automaticky"/>
  <StrRes Name="propBackPicture" Text="Obrázek pozadí stránky"/>
  <StrRes Name="propBarType" Text="Typ čárového kódu"/>
  <StrRes Name="propBevelInner" Text="Typ vnitřního zkosení"/>
  <StrRes Name="propBevelOuter" Text="Typ vnějšího zkosení"/>
  <StrRes Name="propBevelWidth" Text="Šířka zkosení"/>
  <StrRes Name="propBorder" Text="Určuje, zda zobrazit vnější okraj nebo ne"/>
  <StrRes Name="propBorderStyle" Text="Styl okna"/>
  <StrRes Name="propBottomMargin" Text="Velikost spodního okraje stránky"/>
  <StrRes Name="propBrushStyle" Text="Styl štětce použitého pro pozadí objektu"/>
  <StrRes Name="propCalcCheckSum" Text="Určuje zda bude čárový kód vypočtené číslice kontrolovat automaticky"/>
  <StrRes Name="propCancel" Text="Určuje zda bude aktivována klávesa při stisku Esc"/>
  <StrRes Name="propCaption" Text="Název ovládání"/>
  <StrRes Name="propCellFields" Text="Názvy DB polí reprezentující křížové buňky"/>
  <StrRes Name="propCellLevels" Text="Počet úrovní buněk"/>
  <StrRes Name="propCenter" Text="Určuje zda bude obrázek v ovládání vystředěn"/>
  <StrRes Name="propCharset" Text="Sada písma"/>
  <StrRes Name="propCharSpacing" Text="Počet pixelů mezi dvěma znaky"/>
  <StrRes Name="propCheckColor" Text="Barva značky zatržení"/>
  <StrRes Name="propChecked" Text="Indikuje zda je ovládání zatrženo"/>
  <StrRes Name="propCheckStyle" Text="Styl značky zatržení"/>
  <StrRes Name="propChild" Text="Podřazený pruh spojený s tímto pruhem"/>
  <StrRes Name="propClipped" Text="Determines whether the text should be clipped inside the objects bounds"/>
  <StrRes Name="propCollate" Text="Základní nastavení celku"/>
  <StrRes Name="propColor.TFont" Text="Barva textu"/>
  <StrRes Name="propColor" Text="Barva objektu"/>
  <StrRes Name="propColor.TfrxFrame" Text="Barva rámečku"/>
  <StrRes Name="propColor.TfrxHighlight" Text="Určuje barvu objektu pokud je zvýraznění aktivní"/>
  <StrRes Name="propColumnFields" Text="Názvy DB polí reprezentující křížové sloupce"/>
  <StrRes Name="propColumnGap" Text="Mezera mezi pruhy sloupců"/>
  <StrRes Name="propColumnLevels" Text="Počet úrovní sloupců"/>
  <StrRes Name="propColumns" Text="Počet sloupců v pruhu"/>
  <StrRes Name="propColumnWidth" Text="Šířka pruhu sloupce"/>
  <StrRes Name="propCondition" Text="Skupinová podmínka. Skupina bude zrušena pokud se změní hodnota tohoto výrazu"/>
  <StrRes Name="propCondition.TfrxHighlight" Text="Řetězec výrazu. Pokud bude výraz pravdivý, bude aktivováno zvýraznění"/>
  <StrRes Name="propConnected" Text="Indikuje zda je připojení databáze aktivní"/>
  <StrRes Name="propConvertNulls" Text="Určuje zda budou null hodnoty DB převedeny na 0, False, nebo prázdný řetězec"/>
  <StrRes Name="propCopies" Text="Základní počet kopií"/>
  <StrRes Name="propCursor" Text="Kurzor objektu"/>
  <StrRes Name="propDatabaseName" Text="Název databáze"/>
  <StrRes Name="propDataField" Text="Specifikuje pole ze kterého dostává objekt data"/>
  <StrRes Name="propDataSet" Text="Připojuje objekty k datasetu, který obsahuje jeho reprezentující pole"/>
  <StrRes Name="propDate" Text="Hodnota datumu ovládání"/>
  <StrRes Name="propDateFormat" Text="Specifikuje formát ve kterém je datum prezentováno"/>
  <StrRes Name="propDecimalSeparator" Text="Desetinný oddělovač"/>
  <StrRes Name="propDefault" Text="Určuje zda je tlačítko základním tlačítkem"/>
  <StrRes Name="propDefHeight" Text="Základní výška řádku"/>
  <StrRes Name="propDescription.TfrxReportOptions" Text="Popis reportu"/>
  <StrRes Name="propDescription" Text="Object's description"/>
  <StrRes Name="propDiagonal" Text="Indikuje že čára je diagonální"/>
  <StrRes Name="propDisplayFormat" Text="Formát zobrazované hodnoty"/>
  <StrRes Name="propDoublePass" Text="Určuje zda engine reportu provede druhý průchod"/>
  <StrRes Name="propDown" Text="Určuje zda je stisknuté rychlé tlačítko"/>
  <StrRes Name="propDownThenAcross" Text="Určuje zda budou velké křížové tabulky rozděleny do stránek"/>
  <StrRes Name="propDriverName" Text="Název BDE ovladače"/>
  <StrRes Name="propDropShadow" Text="Určuje zda má objekt stín"/>
  <StrRes Name="propDuplex" Text="Specifikuje duplexní mód pro stránku"/>
  <StrRes Name="propEditMask" Text="Specifikuje masku která reprezentuje který text je platný pro řízení maskované editace"/>
  <StrRes Name="propEnabled" Text="Určuje zda je povoleno ovládání"/>
  <StrRes Name="propEngineOptions" Text="Nastavení engine reportu"/>
  <StrRes Name="propExpression" Text="Hodnota tohoto výrazu bude zobrazena v objektu"/>
  <StrRes Name="propExpressionDelimiters" Text="Znak, který bude použit k oddělení výrazů obsažených v textu"/>
  <StrRes Name="propFieldAliases" Text="Aliasy polí datasetu"/>
  <StrRes Name="propFilter" Text="Podmínky filtrování pro dataset"/>
  <StrRes Name="propFiltered" Text="Určuje zda bude dataset filtrovat záznamy s použitím podmínky ve vlastnosti Filtr"/>
  <StrRes Name="propFlowTo" Text="Textový objekt zobrazující text, který se nepřizpůsobí objektu"/>
  <StrRes Name="propFont" Text="Vlastnosti písma objektu"/>
  <StrRes Name="propFooterAfterEach" Text="Určuje zda bude zobrazen pruh zápatí po každém řádku dat"/>
  <StrRes Name="propFormatStr" Text="Formátovací řetězec"/>
  <StrRes Name="propFrame" Text="Vlastnosti orámování objektu"/>
  <StrRes Name="propGapX" Text="Levé odsazení textu"/>
  <StrRes Name="propGapY" Text="Horní odsazení textu"/>
  <StrRes Name="propGlyph" Text="Obrázek ovládání"/>
  <StrRes Name="propGroupIndex" Text="Povoluje rychlá tlačítka pro práci společně jako skupina"/>
  <StrRes Name="propHAlign" Text="Vodorovné zarovnání textu"/>
  <StrRes Name="propHeight" Text="Výška objektu"/>
  <StrRes Name="propHideZeros" Text="Určuje zda bude textový objekt skrývat nulové hodnoty"/>
  <StrRes Name="propHighlight" Text="Vlastnosti podmíněného zvýraznění"/>
  <StrRes Name="propIndexName" Text="Název indexu"/>
  <StrRes Name="propInitString" Text="Inicializační řetězec tiskárny pro reporty jehličkových tiskáren"/>
  <StrRes Name="propItems" Text="Seznam položek objektu"/>
  <StrRes Name="propKeepAspectRatio" Text="Dodržet původní stranový poměr obrázku"/>
  <StrRes Name="propKeepChild" Text="Určuje zda bude pruh tisknut spolu s jeho podřazeným"/>
  <StrRes Name="propKeepFooter" Text="Určuje zda bude pruh tisknut spolu s jeho zápatím"/>
  <StrRes Name="propKeepHeader" Text="Určuje zda bude pruh tisknut spolu s jeho záhlavím"/>
  <StrRes Name="propKeepTogether" Text="Určuje zda bude pruh tisknut spolu se všemi jeho podřazenými pruhy"/>
  <StrRes Name="propKind.TfrxFormat" Text="Druh formátování"/>
  <StrRes Name="propKind" Text="Druh tlačítka"/>
  <StrRes Name="propLargeDesignHeight" Text="Určuje zda bude mít stránka velikou výšku v módu úprav"/>
  <StrRes Name="propLayout" Text="Plocha obrázku tlačítka"/>
  <StrRes Name="propLeft" Text="Levá souřadnice objektu"/>
  <StrRes Name="propLeftMargin" Text="Velikost levého okraje stránky"/>
  <StrRes Name="propLines" Text="Text objektu"/>
  <StrRes Name="propLineSpacing" Text="Počet pixelů mezi dvěma řádky textu"/>
  <StrRes Name="propLoginPrompt" Text="Určuje zda zobrazit dialog přihlášení"/>
  <StrRes Name="propMargin" Text="Určuje počet pixelů mezi okrajem obrázku a okrajem tlačítka"/>
  <StrRes Name="propMaster" Text="Hlavní dataset"/>
  <StrRes Name="propMasterFields" Text="Pole svázané relací master-detail"/>
  <StrRes Name="propMaxLength" Text="Max. délka textu"/>
  <StrRes Name="propMaxWidth" Text="Max. šířka sloupce"/>
  <StrRes Name="propMemo" Text="Text objektu"/>
  <StrRes Name="propMinWidth" Text="Min. šířka sloupce"/>
  <StrRes Name="propMirrorMargins" Text="Zrcadlí okraje stránky na všechny další stránky"/>
  <StrRes Name="propModalResult" Text="Určuje zda a jak uzavře tlačítko modální formulář"/>
  <StrRes Name="propName.TFont" Text="Název písma"/>
  <StrRes Name="propName.TfrxReportOptions" Text="Název  reportu"/>
  <StrRes Name="propName" Text="Název objektu"/>
  <StrRes Name="propNumGlyphs" Text="Indikuje počet obrázků které jsou v grafice, specifikovaných ve vlastnosti Glyph"/>
  <StrRes Name="propOpenDataSource" Text="Určuje zda automaticky otevřít zdroj dat, nebo ne"/>
  <StrRes Name="propOrientation" Text="Orientace stránky"/>
  <StrRes Name="propOutlineText" Text="Text, který bude zobrazen v ovládání v náhledu"/>
  <StrRes Name="propOutlineVisible" Text="Viditelnost ovládání náhledu"/>
  <StrRes Name="propOutlineWidth" Text="Šířka ovládání náhledu"/>
  <StrRes Name="propPageNumbers.TfrxPrintOptions" Text="Počet tisknutých stránek"/>
  <StrRes Name="propPaperHeight" Text="Výška stránky"/>
  <StrRes Name="propPaperWidth" Text="Šířka stránky"/>
  <StrRes Name="propParagraphGap" Text="Odstup první řádky odstavce"/>
  <StrRes Name="propParams.TfrxBDEDatabase" Text="Parametry připojení"/>
  <StrRes Name="propParams" Text="Parametry query (dotazu)"/>
  <StrRes Name="propParentFont" Text="Určuje zda bude objekt používat nadřazené písmo"/>
  <StrRes Name="propPassword" Text="Heslo reportu"/>
  <StrRes Name="propPasswordChar" Text="Indikuje znak, pokud je nějaký, který se zobrazí na místě aktuálního znaku psaného v ovládání"/>
  <StrRes Name="propPicture" Text="Obrázek"/>
  <StrRes Name="propPicture.TfrxReportOptions" Text="Popisující obrázek reportu"/>
  <StrRes Name="propPosition" Text="Základní pozice okna"/>
  <StrRes Name="propPreviewOptions" Text="Nastavení náhledu reportu"/>
  <StrRes Name="propPrintable" Text="Tisknutelnost objektu. Objekt s tisknutelností=False bude zobrazen v náhledu, ale nebude tisknut"/>
  <StrRes Name="propPrintChildIfInvisible" Text="Určuje zda bude podřazený pruh vytištěn, pokud je jeho nadřazený pruh neviditelný"/>
  <StrRes Name="propPrinter" Text="Název tiskárny který bude vybrán v případě otevření, nebo spuštění tohoto reportu"/>
  <StrRes Name="propPrintIfDetailEmpty" Text="Určuje zda bude datový pruh vytištěn v případě, že je jeho podpruh prázdný"/>
  <StrRes Name="propPrintIfEmpty" Text="Určuje zda bude stránka vytištěna pokud jsou všechny její datasety prázdné"/>
  <StrRes Name="propPrintOnFirstPage" Text="Určuje zda bude pruh vytištěn na první stránku"/>
  <StrRes Name="propPrintOnLastPage" Text="Určuje zda bude pruh vytištěn na poslední stránku"/>
  <StrRes Name="propPrintOnParent" Text="Určuje zda se může vytisknout podreport do nadřazeného pruhu"/>
  <StrRes Name="propPrintOnPreviousPage" Text="Určuje zda může být stránka vygenerována do volného místa předchozí vygenerované stránky"/>
  <StrRes Name="propPrintOptions" Text="Tisk nastavení reportu"/>
  <StrRes Name="propPrintPages" Text="Určuje zda bude vytisknuto vše, liché, nebo sudé stránky"/>
  <StrRes Name="propRangeBegin" Text="Určuje počáteční bod navigace datasetu"/>
  <StrRes Name="propRangeEnd" Text="Určuje koncový bod navigace datasetu"/>
  <StrRes Name="propRangeEndCount" Text="Určuje počet záznamů v datasetu, v případě že RangeEnd je přepočítán"/>
  <StrRes Name="propReadOnly" Text="Určuje zda je textový objekt pouze pro čtení"/>
  <StrRes Name="propRepeatHeaders" Text="Určuje zda budou sloupce a řádky záhlaví tisknuty na každé stránce"/>
  <StrRes Name="propReportOptions" Text="Nastavení reportu"/>
  <StrRes Name="propReprintOnNewPage" Text="Určuje zda bude pruh tištěn na každé stránce"/>
  <StrRes Name="propRestrictions" Text="Sada příznaků omezení"/>
  <StrRes Name="propRightMargin" Text="Velikost pravého okraje stránky"/>
  <StrRes Name="propRotation.TfrxBarCodeView" Text="Orientace čárového kódu"/>
  <StrRes Name="propRotation" Text="Otáčení textu"/>
  <StrRes Name="propRowCount" Text="Počet virtuálních záznamů v pruhu dat"/>
  <StrRes Name="propRowFields" Text="Názvy DB polí reprezentujících křížové řádky"/>
  <StrRes Name="propRowLevels" Text="Počet úrovní řádku"/>
  <StrRes Name="propRTLReading" Text="Určuje zda zobrazí textový objekt svůj text ve směru zprava do leva"/>
  <StrRes Name="propSessionName" Text="Název sekce BDE"/>
  <StrRes Name="propShadowColor" Text="Barva stínu"/>
  <StrRes Name="propShadowWidth" Text="Šířka stínu"/>
  <StrRes Name="propShape" Text="Typ tvaru"/>
  <StrRes Name="propShiftMode" Text="Funkce posunu objektu"/>
  <StrRes Name="propShowColumnHeader" Text="Určuje zda kříž zobrazí sloupcová záhlaví"/>
  <StrRes Name="propShowColumnTotal" Text="Určuje zda kříž zobrazí sloupcové celkové součty"/>
  <StrRes Name="propShowRowHeader" Text="Určuje zda kříž zobrazí řádková záhlaví"/>
  <StrRes Name="propShowRowTotal" Text="Určuje zda kříž zobrazí řádkové celkové součty"/>
  <StrRes Name="propShowDialog" Text="Určuje zda bude tiskový dialog zobrazen v okně náhledu"/>
  <StrRes Name="propShowText" Text="Určuje zda bude zobrazovat čárový kód čitelný text"/>
  <StrRes Name="propSize" Text="Velikost písma"/>
  <StrRes Name="propSorted" Text="Určuje zda budou položky seřazeny, nebo ne"/>
  <StrRes Name="propSpacing" Text="Určuje počet pixelů mezi obrázkem a textem"/>
  <StrRes Name="propSQL" Text="SQL výraz"/>
  <StrRes Name="propStartNewPage" Text="Před tiskem pruhu začne novou stránku"/>
  <StrRes Name="propStretch" Text="Přizpůsobí obrázek hranicím objektu"/>
  <StrRes Name="propStretched" Text="Určuje zda může být objekt velikostně přizpůsoben"/>
  <StrRes Name="propStretchMode" Text="Typ přizpůsobení velikosti objektu"/>
  <StrRes Name="propStyle.TFont" Text="Styl písma"/>
  <StrRes Name="propStyle" Text="Styl ovládání"/>
  <StrRes Name="propStyle.TfrxFrame" Text="Styl rámečku objektu"/>
  <StrRes Name="propSuppressRepeated" Text="Potlačení opakovaných hodnot"/>
  <StrRes Name="propTableName" Text="Název tabulky dat"/>
  <StrRes Name="propTag" Text="Číslo Tagu objektu"/>
  <StrRes Name="propTagStr" Text="Řetězec Tagu objektu"/>
  <StrRes Name="propText" Text="Text objektu"/>
  <StrRes Name="propTitleBeforeHeader" Text="Určuje zda bude zobrazen název reportu před záhlavím stránky"/>
  <StrRes Name="propTop" Text="Horní souřadnice objektu"/>
  <StrRes Name="propTopMargin" Text="Velikost horního okraje stránky"/>
  <StrRes Name="propTyp" Text="Typ rámečku"/>
  <StrRes Name="propUnderlines" Text="Určuje zda textový objekt zobrazí mřížkové linky po každé textové řádce"/>
  <StrRes Name="propURL" Text="URL objektu"/>
  <StrRes Name="propUserName" Text="Uživatelský název datového objektu. Tento název bude zobrazován v datovém stromu"/>
  <StrRes Name="propVAlign" Text="Svislé zarovnání textu"/>
  <StrRes Name="propVersionBuild" Text="Info o verzi, sestavení"/>
  <StrRes Name="propVersionMajor" Text="Info o verzi, major verze"/>
  <StrRes Name="propVersionMinor" Text="Info o verzi, minor verze"/>
  <StrRes Name="propVersionRelease" Text="Info o verzi, vydání"/>
  <StrRes Name="propVisible" Text="Viditelnost objektu"/>
  <StrRes Name="propWidth" Text="Šířka objektu"/>
  <StrRes Name="propWidth.TfrxFrame" Text="Šířka rámečku"/>
  <StrRes Name="propWindowState" Text="Počáteční stav okna"/>
  <StrRes Name="propWordBreak" Text="Rozdělování ruských slov"/>
  <StrRes Name="propWordWrap" Text="Určuje zda textový objekt vloží měkký přechod na novou řádku tak, že se text zalomí k pravému okraji"/>
  <StrRes Name="propZoom.TfrxBarCodeView" Text="Zvětší čárový kód"/>
  <StrRes Name="propConnectionName" Text="Name of the connection to the database used in the report"/>
  <StrRes Name="propCurve" Text="Curvature of the roundrectangle edges"/>
  <StrRes Name="propDrillDown" Text="Determines whether the group can be drilled down"/>
  <StrRes Name="propFontStyle" Text="Dot-matrix font style"/>
  <StrRes Name="propHideIfSingleDataRecord" Text="Hide the footer if a group has only one data record"/>
  <StrRes Name="propOutlineExpand" Text="Determines whether to expand the report outline or not"/>
  <StrRes Name="propPlainCells" Text="Determines whether to print several cells side-by-side or stacked"/>
  <StrRes Name="propPrintMode" Text="Print mode: normal, split big pages to small one, or print several small pages on a big one"/>
  <StrRes Name="propPrintOnSheet" Text="Paper size to print report on. Used if PrintMode is not pmDefault"/>
  <StrRes Name="propResetPageNumbers" Text="Reset page number/total pages numbers when print a group. Should be used with StartNewPage option set to true"/>
  <StrRes Name="propReverse" Text="Determines whether to print pages in reversed order"/>
  <StrRes Name="propShowFooterIfDrillDown" Text="Determines whether to show group footer if group is drilldown"/>
  <StrRes Name="propSizeMode" Text="Display mode of the OLE object"/>
  <StrRes Name="propVersion" Text="Version of the FastReport"/>
  <StrRes Name="propWideBarRatio" Text="Relative with of wide bars of the barcode"/>
  <StrRes Name="propWysiwyg" Text="Determines whether the rich object should use the printer canvas to format the text. A printer should be installed and ready."/>
  <StrRes Name="propArrowEnd" Text="Determines whether to draw an arrow at the end of line"/>
  <StrRes Name="propArrowLength" Text="Length of the arrow"/>
  <StrRes Name="propArrowSolid" Text="Determines whether to draw a solid-filled arrow"/>
  <StrRes Name="propArrowStart" Text="Determines whether to draw an arrow at the start of line"/>
  <StrRes Name="propArrowWidth" Text="Width of the arrow"/>
  <StrRes Name="propCloseDataSource" Text="Determines whether to close the dataset when report is finished"/>
  <StrRes Name="propDatabase" Text="Database connection"/>
  <StrRes Name="propIndexFieldNames" Text="Names of index fields"/>
  <StrRes Name="propCommandTimeOut" Text="Amount of time needed to execute a query"/>
  <StrRes Name="propExpandDrillDown" Text="Determines whether to expand all drill-down elements at first start of a report"/>
  <StrRes Name="propWysiwyg.TfrxMemoView" Text="Determines whether to display a text in WYSIWYG mode"/>
  <StrRes Name="propLeftLine" Text="Left line of a frame"/>
  <StrRes Name="propTopLine" Text="Top line of a frame"/>
  <StrRes Name="propRightLine" Text="Right line of a frame"/>
  <StrRes Name="propBottomLine" Text="Bottom line of a frame"/>
  <StrRes Name="propColor.TfrxFrameLine" Text="The color of the frame line"/>
  <StrRes Name="propStyle.TfrxFrameLine" Text="The style of the frame line"/>
  <StrRes Name="propWidth.TfrxFrameLine" Text="The width of the frame line"/>
  <StrRes Name="propFileLink" Text="Expression or name of the file containing a picture"/>
  <StrRes Name="propEndlessWidth" Text="Endless page mode. If true, page will grow depending on number of data records on it"/>
  <StrRes Name="propEndlessHeight" Text="Endless page mode. If true, page will grow depending on number of data records on it"/>
  <StrRes Name="propAddHeight" Text="Adds specified amount of space to the cell height"/>
  <StrRes Name="propAddWidth" Text="Adds specified amount of space to the cell width"/>
  <StrRes Name="propAllowDuplicates" Text="Determines whether the cell can accept duplicate string values"/>
  <StrRes Name="propJoinEqualCells" Text="Determines whether the crosstab should join cells with equal values"/>
  <StrRes Name="propNextCross" Text="Pointer to the next crosstab that will be displayed side-by-side"/>
  <StrRes Name="propNextCrossGap" Text="Gap between side-by-side crosstabs"/>
  <StrRes Name="propShowCorner" Text="Determines whether the crosstab should display a left-top corner elements"/>
  <StrRes Name="propSuppressNullRecords" Text="!Determines if the crosstab should suppress records with all NULL values"/>
  <StrRes Name="propShowTitle" Text="!Determines if the crosstab should display a title"/>
  <StrRes Name="propAutoSize" Text="!Determines if the crosstab should handle its size automatically"/>
  <StrRes Name="propShowHint" Text="Determines if object should show hint when move cursor on it"/>
  <StrRes Name="propHint" Text="Hint text"/>
  <StrRes Name="propPaperSize" Text="PaperSize"/>
  <StrRes Name="propPageCount" Text="Count of pages"/>
  <StrRes Name="propBackPictureVisible" Text="Determines if the page should display a background picture"/>
  <StrRes Name="propBackPicturePrintable" Text="Determines if the page should print a background picture"/>
  <StrRes Name="propHightQuality" Text="Show picture in high quality"/>
  <StrRes Name="propLockType" Text="Specifies the lock type to use when opening a dataset"/>
  <StrRes Name="propIgnoreDupParams" Text="Ignore duplicate parameters in ParamEditor"/>
  <StrRes Name="propTransparent" Text="Determinates if the picture can be transparent"/>
  <StrRes Name="propTransparentColor" Text="Transparent color"/>
  <StrRes Name="propIgnoreNulls" Text="Allow to ingnore Nulls values in Chart"/>
  <StrRes Name="propShowClildIfDrillDown" Text="Determinates if child band shown if group is drilldown"/>
</Resources>
